<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'oc_lnc', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Remetre un dever';
$string['allowsubmissions'] = 'Autorizar l\'utilizaire a apondre o modificar ses trabalhs per ce dever.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalhs del dever e lo formulari de remesa de document seràn disponibles tre lo <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Autorizar la remesa dès le';
$string['allowsubmissionsfromdate_help'] = 'Se aqueste reglatge es activat, los participants poiràn pas remetre de document abans aquesta data. Dins lo cas contrari, poiràn remetre immediatament de documents.';
$string['allowsubmissionsfromdatesummary'] = 'Aqueste dever acceptera la remesa de documents dès lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Autorizar l\'apondon e la modificacion de trabalhs';
$string['alwaysshowdescription'] = 'Afichar totjorn la descripcion';
$string['alwaysshowdescription_help'] = 'Se aqueste reglatge es desactivat, la descripcion del dever çaisús serà pas visible qu\'a partir de la data de dobertureadel formulari de remesa.';
$string['assign:addinstance'] = 'Apondre un dever';
$string['assign:exportownsubmission'] = 'Exporter ses propres devers remis';
$string['assign:grade'] = 'Avalorar un dever';
$string['assign:submit'] = 'Remetre un dever';
$string['assign:view'] = 'Accedir a un dever';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Dever d\'efectuar';
$string['assignmentmail'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ».

Lo podètz consultar en annèxe a vòstre trabalh : {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} a donat un feedback pel trabalh tornat per « <i>{$a->assignment}</i> ».</p>
<p>Lo podètz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ». Lo podètz consultar en annèxe a vòstre trabalh';
$string['assignmentname'] = 'Nom del dever';
$string['assignmentplugins'] = 'Empeutons de dever';
$string['assignmentsperpage'] = 'Devers per pagina';
$string['assignsubmission'] = 'Plugin de remesa';
$string['assignsubmissionpluginname'] = 'Plugin de remesa';
$string['availability'] = 'Disponibilitat';
$string['backtoassignment'] = 'Retour al dever';
$string['batchoperationconfirmlock'] = 'Verrolhar totes los trabalhs seleccionats ?';
$string['batchoperationconfirmreverttodraft'] = 'Remetre totes los trabalhs seleccionats dins l\'estat borrolhon ?';
$string['batchoperationconfirmunlock'] = 'Desverrolhar totes los trabalhs seleccionats ?';
$string['batchoperationlock'] = 'verrolhar los trabalhs remeses';
$string['batchoperationreverttodraft'] = 'remetre a l\'estat de borrolhon los trabalhs remeses';
$string['batchoperationsdescription'] = 'Amb la seleccion...';
$string['batchoperationunlock'] = 'desverrolhar los trabalhs remeses';
$string['changegradewarning'] = 'Aqueste dever compòrta de trabalhs avalorats. La modificacion de la nòta desenclavarà pas automaticament lo calcul de las nòtas existentas. Per modificar la nòta, vos cal reavalorar totes los trabalhs remeses.';
$string['choosegradingaction'] = 'Action d\'avaloracion';
$string['chooseoperation'] = 'Causir una opération';
$string['comment'] = 'Comentari';
$string['configshowrecentsubmissions'] = 'Tot lo monde pòt veire las notificacions de remesa dins los rapòrts d\'activitat recenta.';
$string['confirmbatchgradingoperation'] = 'Sètz segur que volètz {$a->operation} per {$a->count} estudiants ?';
$string['confirmsubmission'] = 'Sètz segur que volètz tornar vòstre trabalh per avaloracion ? Poiretz pas mai efectuar de cambiament.';
$string['conversionexception'] = 'Impossible de convertir lo dever. Excepcion tornada : {$a}.';
$string['couldnotconvertgrade'] = 'Impossible de convertir la nòta del dever de l\'utilizaire {$a}';
$string['couldnotconvertsubmission'] = 'Impossible de convertir lo trabalh remés de l\'utilizaire {$a}';
$string['couldnotcreatecoursemodule'] = 'Impossible de crear lo module de cours.';
$string['couldnotcreatenewassignmentinstance'] = 'Impossible de crear l\'instància del novèl dever.';
$string['couldnotfindassignmenttoupgrade'] = 'Impossible de trouver l\'instància de l\'ancien dever a metre a jorn.';
$string['currentgrade'] = 'Nòta actuala dins lo quasernet de nòtas';
$string['deleteallsubmissions'] = 'Suprimir totes los trabalhs remeses';
$string['description'] = 'Description';
$string['downloadall'] = 'Telecargar totes los trabalhs remeses';
$string['duedate'] = 'De tornar fins al';
$string['duedate_help'] = 'Aquesta data es la del relambi de remesa del dever. La remesa dels devers serà autorizada aprèp aquesta date, mas los devers tornats aprèp aquesta data seràn marcats en retard. Per empachar la remesa de trabalhs aprèp una certana data, indicatz una data limita de remesa.';
$string['duedateno'] = 'Pas de data de retour';
$string['duedatereached'] = 'Lo relambi de remesa de ce dever es passé';
$string['duedatevalidation'] = 'Lo relambi de remesa deu èsser posterior a la data a partir de la quala las remesas son autorizadas.';
$string['editaction'] = 'Accions...';
$string['editsubmission'] = 'Modificar lo dever';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'Il n\'y a pas de dever remis a telecargar';
$string['errorquickgradingvsadvancedgrading'] = 'Las nòtas son pas estadas enregistradas, perque aqueste dever utiliza actualament l\'avaloracion avançada';
$string['errorrecordmodified'] = 'Las nòtas son pas estadas enregistradas, perque qualqu\'un a modificat una o mantuna nòtas dempuèi qu\'avètz cargat aquesta pagina.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a donat un feedback pel trabalh tornat per « <i>{$a->assignment}</i> ».<br /><br />Lo podètz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a donat un feedback pel dever {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a donat un feedback pel trabalh remés per « {$a->assignment} ».

Lo podètz consultar en annèxe a vòstre trabalh : {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Lo plugin feedback que transmetrà de comentaris al quasernet de nòtas';
$string['feedbackpluginforgradebook_help'] = 'La transmission dels comentaris al quasernet de nòtas pòt pas èsser efectuada per mantun plugin de feedback.';
$string['feedbackplugins'] = 'Empeutons de feedback';
$string['feedbacksettings'] = 'Reglatges de feedback';
$string['filesubmissions'] = 'Remesa de fichièrs';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Pas cap de filtre';
$string['filterrequiregrading'] = 'Nécessite avaloracion';
$string['filtersubmitted'] = 'Dever rendu';
$string['gradeabovemaximum'] = 'La nòta deu èsser inferiora o égale a {$a}.';
$string['gradebelowzero'] = 'La nòta deu èsser superiora o égale a zéro.';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Avalorat par';
$string['gradedon'] = 'Avalorat le';
$string['gradeoutof'] = 'Nòta sur {$a}';
$string['gradeoutofhelp'] = 'Nòta';
$string['gradeoutofhelp_help'] = 'Picar aicí la nòta pel trabalh de l\'estudiant. Se pòt indicar de decimalas.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat son trabalh tornat pel dever « <em>{$a->assignment}</em> » lo {$a->timeupdated}.<br /><br />Lo trabalh tornat es <a href="{$a->url}">disponible sul site web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a modificat son trabalh tornat pel dever {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat son trabalh tornat pel dever « {$a->assignment} » lo {$a->timeupdated}.

Aqueste trabalh es disponible aicí :

{$a->url}';
$string['gradestudent'] = 'Avalorar l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nòta {$a}';
$string['grading'] = 'Avaloracion';
$string['gradingoptions'] = 'Options';
$string['gradingstatus'] = 'Estatut de l\'avaloracion';
$string['gradingsummary'] = 'Resumit de l\'avaloracion';
$string['hideshow'] = 'Amagar/afichar';
$string['instructionfiles'] = 'Fichièrs d\'instructions';
$string['invalidfloatforgrade'] = 'La nòta provesida a pas pogut èsser interpretada : {$a}';
$string['invalidgradeforscale'] = 'La nòta provesida es pas valida dins lo barèma actual';
$string['lastmodifiedgrade'] = 'Darrièra modificacion (note)';
$string['lastmodifiedsubmission'] = 'Darrièra modificacion (trabalh remés)';
$string['locksubmissionforstudent'] = 'Empachar la remesa d\'autres trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Verrolhar la remesa dels trabalhs';
$string['manageassignfeedbackplugins'] = 'Gerir los empeutons de feedback dels devers';
$string['manageassignsubmissionplugins'] = 'Gerir los empeutons de remesa de trabalhs dels devers';
$string['messageprovider:assign_notification'] = 'Notifications de devers';
$string['modulename'] = 'Dever';
$string['modulename_help'] = 'Lo modul d\'activitat dever permet a un ensenhant de comunicar als participants de prètzfaits, de recoltar de trabalhs e de lor provesir feedbacks e nòtas.

Los estudiants pòdon remetre de trabalhs jos forma numerica (fichièrs), per exemple de documents tractament de tèxte, fuèlhs de calcul, imatges, sons o sequéncias vidèo. En complement o en mai, lo dever pòt demander als estudiants de sasir dirèctament un tèxte. Un dever pòt tanben èsser utilizat per indicar als estudiants dels prètzfaits d\'efectuar dins lo monde real e que necessitan pas la remesa de fichièrs numerics. Los estudiants pòdon remetre un dever individualament o coma membres d\'un grop.
Al moment de l\'avaloracion dels devers, los ensenhants pòdon donar als estudiants de feedbacks, lor mandar de fichièrs : trabalhs anotats, documents amb comentaris o feedbacks àudio. Los devers pòdon èsser avalorats amb l\'ajuda d\'una nòta numerica, d\'un barèma especific d\'un metòde avançada coma una grasilha d\'avaloracion. Las nòtas definitivas son enregistradas dins lo quasernet de nòtas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Devers';
$string['mysubmission'] = 'Mon trabalh :';
$string['newsubmissions'] = 'Devers rendus';
$string['nofiles'] = 'Pas cap de fichièr.';
$string['nograde'] = 'Pas cap de nòta.';
$string['noonlinesubmissions'] = 'Aqueste dever requerís pas de fichièr a remetre de vòstra part';
$string['nosavebutnext'] = 'Suivant';
$string['nosubmission'] = 'Res es pas estat depausat per aqueste dever';
$string['notgraded'] = 'Pas avalorat';
$string['notgradedyet'] = 'Pas encara avalorat';
$string['notifications'] = 'Notifications';
$string['notsubmittedyet'] = 'Pas encara tornat';
$string['nousersselected'] = 'Cap d\'utilizaire pas seleccionat';
$string['numberofdraftsubmissions'] = 'Borrolhons';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Nécessitant avaloracion';
$string['numberofsubmittedassignments'] = 'Remis';
$string['offline'] = 'Cap de trabalh a remetre pas requesit';
$string['outlinegrade'] = 'Nòta : {$a}';
$string['overdue'] = '<font color="red">Lo dever es en retard de {$a}</font>';
$string['page-mod-assign-view'] = 'Pagina principale del module dever';
$string['page-mod-assign-x'] = 'Tota pagina del modul dever';
$string['pluginadministration'] = 'Administration del dever';
$string['pluginname'] = 'Dever';
$string['preventsubmissions'] = 'Empachar l\'utilizaire de depausar o de modificar de trabalhs per aqueste dever.';
$string['preventsubmissionsshort'] = 'Empachar l\'apondon e la modificacion de trabalhs';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Avaloracion rapide';
$string['quickgrading_help'] = 'L\'avaloracion rapida vos permet d\'atribuir de nòtas (e competéncias) dirèctament dins lo tablèu dels trabalhs remeses. L\'avaloracion rapid es pas compatibla amb l\'avaloracion avançada e es pas recomandada se mantun utilizaire efectuan l\'avaloracion.';
$string['quickgradingchangessaved'] = 'Las modificacions de nòta son estadas enregistradas';
$string['quickgradingresult'] = 'Avaloracion rapide';
$string['reverttodraft'] = 'Remetre los trabalhs remeses en estat de borrolhon.';
$string['reverttodraftforstudent'] = 'Remetre a l\'estat de borrolhon lo trabalh de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Remetre lo trabalh a l\'estat de borrolhon';
$string['reviewed'] = 'Relu';
$string['saveallquickgradingchanges'] = 'Enregistrar totas las avaloracions rapidas';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savenext'] = 'Enregistrer e afichar la suite';
$string['selectlink'] = 'Seleccionar...';
$string['sendlatenotifications'] = 'Informar los avaloradors dels trabalhs en retard';
$string['sendlatenotifications_help'] = 'Se aqueste reglatge es activat, los avalorators (normalament los ensenhants) recebràn un messatge quand los estudiants remeton un trabalh en retard. Lo biais que lo messatge es desliurat es configurable.';
$string['sendnotifications'] = 'Informar los avaloradors dels trabalhs tornats';
$string['sendnotifications_help'] = 'Se aqueste reglatge es activat, los avalorators (en principi los ensenhants) recebràn un messatge cada còp qu\'un estudiant remet un trabalh per aqueste dever, que siá en avança, a temps o en retard. Lo metòde de mandadís dels messages es configurable.';
$string['sendsubmissionreceipts'] = 'Envoyer aux estudiants un accusé de réception';
$string['sendsubmissionreceipts_help'] = 'Aqueste reglatge permet d\'activar los acusats de recepcion pels estudiants. Los estudiants recebràn una notificacion cada còp que remeton un trabalh per un dever.';
$string['settings'] = 'Reglatges del dever';
$string['showrecentsubmissions'] = 'Afichar les remesas récentes';
$string['submission'] = 'Dever rendu';
$string['submissiondrafts'] = 'Exiger que les estudiants cliquent sul bouton Envoyer';
$string['submissiondrafts_help'] = 'Se aqueste reglatge es activat, los estudiants deuràn explicitament clicar sul boton Mandar per confirmar que lor trabalh es acabat. Aquò permet als estudiants de conservar dins lo sistèma una version borrolhon de lor trabalh. Se lo reglatge es activat aprèp que d\'estudiants an ja remés lors trabalhs, aqueles seràn considerats coma definitius.';
$string['submissionempty'] = 'Res es pas estat remés';
$string['submissionnotready'] = 'Aqueste trabalh es pas prèst a èsser remés :';
$string['submissionplugins'] = 'Empeutons de remesa';
$string['submissionreceipthtml'] = '<p>Avètz tornat un trabalh pel dever « <i>{$a->assignment}</i> »</p>
<p>Podètz consultar l\'estatut de vòstre <a href="{$a->url}">trabalh</a>.</p>';
$string['submissionreceipts'] = 'Envoyer les accusés de réception';
$string['submissionreceiptsmall'] = 'Avètz remis vòstre trabalh pel dever {$a->assignment}';
$string['submissionreceipttext'] = 'Avètz remis un trabalh pel dever « {$a->assignment} ».

Vous pouvez consulter l\'état de vòstre trabalh : {$a->url}';
$string['submissions'] = 'Devers rendus';
$string['submissionsclosed'] = 'La remesa dels trabalhs es acabada';
$string['submissionsettings'] = 'Reglatges de la remesa dels trabalhs';
$string['submissionslocked'] = 'L\'apondon, la modificacion e la supression de trabalhs son estats blocats';
$string['submissionslockedshort'] = 'Dever verrolhat';
$string['submissionsnotgraded'] = 'Trabalhs non avalorats {$a}';
$string['submissionstatus'] = 'Estatut dels trabalhs remeses';
$string['submissionstatus_'] = 'Pas de trabalh remés';
$string['submissionstatus_draft'] = 'Borrolhon (non remis)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'Nouveau trabalh remés';
$string['submissionstatus_submitted'] = 'Remis per avaloracion';
$string['submissionstatusheading'] = 'Estat del trabalh remés';
$string['submitaction'] = 'Envoyer';
$string['submitassignment'] = 'Remetre un dever';
$string['submitassignment_help'] = 'Un còp aqueste trabalh mandat, poiretz pas mai efectuar cap de modificacion.';
$string['submitted'] = 'Dever rendu';
$string['submittedearly'] = 'Lo trabalh es estat remés en avança de {$a}';
$string['submittedlate'] = 'Lo trabalh es estat remés en retard de {$a}';
$string['submittedlateshort'] = 'En retard de {$a}';
$string['textinstructions'] = 'Instructions pel dever';
$string['timemodified'] = 'Darrièra modificacion';
$string['timeremaining'] = 'Temps restant';
$string['unlocksubmissionforstudent'] = 'Permetre la remesa de trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Desverrolhar las remesas';
$string['updategrade'] = 'Modificar la nòta';
$string['updatetable'] = 'Enregistrar e modificar lo tablèu';
$string['upgradenotimplemented'] = 'La mesa a jorn es pas implementada dins lo plugin ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Afichar lo feedback';
$string['viewfeedbackforuser'] = 'Afichar lo feedback de l\'utilizaire {$a}';
$string['viewfullgradingpage'] = 'Dobrir la pagina d\'avaloracion completa per donar de feedbacks';
$string['viewgradebook'] = 'Afichar lo carnet de note';
$string['viewgrading'] = 'Consulter/évaluer totes los trabalhs remeses';
$string['viewgradingformforstudent'] = 'Afichar la pagina d\'avaloracion de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Afichar sa propre pagina de remesa de trabalhs.';
$string['viewownsubmissionstatus'] = 'Afichar sa pròpria pagina de l\'estat dels trabalhs remeses.';
$string['viewsubmission'] = 'Afichar lo trabalh remés';
$string['viewsubmissionforuser'] = 'Afichar lo trabalh remés de l\'estudiant {$a}';
$string['viewsubmissiongradingtable'] = 'Afichar lo tablèu de las nòtas del dever';
