<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'oc_lnc', version '2.3'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Verificacion de l\'estructura de la taula font';
$string['copyingtable'] = 'Còpia de la taula {$a}';
$string['copyingtables'] = 'Còpia del contengut de la taula';
$string['creatingtargettables'] = 'Creacion de las taulas dins la banca de donadas cibla';
$string['dbexport'] = 'Exportacion banca de donadas';
$string['dbtransfer'] = 'Transferiment de banca de donadas';
$string['differenttableexception'] = 'L\'estructura de la taula {$a} correspond pas.';
$string['done'] = 'Acabat';
$string['exportschemaexception'] = 'L\'estructura de la banca de donadas actuala correspond pas a totes los fichièrs install.xml.<br /> {$a}';
$string['importschemaexception'] = 'L\'estructura de la banca de donadas actuala correspond pas a totes los fichièrs install.xml.<br /> {$a}';
$string['importversionmismatchexception'] = 'La version actuala {$a->currentver} correspond pas a la version exportada {$a->schemaver}.';
$string['malformedxmlexception'] = 'Fichièr XML mal format. Impossible de contunhar.';
$string['unknowntableexception'] = 'Taula {$a} desconeguda detectada dins lo fichièr exportat.';
