<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'oc_lnc', version '2.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'prèst per èsser installat';
$string['action'] = 'Accion';
$string['actionchoice'] = 'Qué volètz far amb lo fichièr « {$a} »?';
$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activeusers'] = 'Utilizaires actius';
$string['activities'] = 'Activitats';
$string['activities_help'] = 'Podètz apondre a vòstre cors d\'activitats (forums, tèsts, wikis, etc.) per lo rendre interactiu.';
$string['activity'] = 'Activitat';
$string['activityclipboard'] = 'Activitat en cors de desplaçament : <strong>{$a}</strong>';
$string['activityiscurrentlyhidden'] = 'O planhèm, aquesta activitat es pas visibla actualament';
$string['activitymodule'] = 'Modul d\'activitat';
$string['activitymodules'] = 'Moduls d\'activitat';
$string['activityreport'] = 'Rapòrt d\'activitat';
$string['activityreports'] = 'Rapòrts d\'activitat';
$string['activityselect'] = 'Seleccionar aquesta activitat per la desplaçar';
$string['activitysince'] = 'Activitat dempuèi lo {$a}';
$string['activityweighted'] = 'Activitat per utilizaire';
$string['add'] = 'Apondre';
$string['addactivity'] = 'Apondre una activitat...';
$string['addadmin'] = 'Designar coma administrator';
$string['addblock'] = 'Apondre un blòt';
$string['addcomment'] = 'Apondre un comentari...';
$string['addcountertousername'] = 'Crear un utilizaire en apondent un nombre al nom d\'utilizaire';
$string['addcreator'] = 'Designar coma creator de cors';
$string['adddots'] = 'Apondre...';
$string['added'] = '{$a} apondut(uda)';
$string['addedrecip'] = '{$a} novèl destinatari apondut';
$string['addedrecips'] = '{$a} novèls destinataris aponduts';
$string['addedtogroup'] = 'Apondut al grop « {$a} »';
$string['addedtogroupnot'] = 'Pas apondut al grop « {$a} »';
$string['addedtogroupnotenrolled'] = 'Pas apondut al grop « {$a} », perque pas inscrich al cors';
$string['addfilehere'] = 'Apondre aicí un o de fichièrs';
$string['addinganew'] = 'Apondre {$a}';
$string['addinganewto'] = 'Apondre un(a) {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Apondon a de donadas existentas';
$string['addlinkhere'] = 'Apondre un ligam aicí';
$string['addnewcategory'] = 'Apondre una categoria de cors';
$string['addnewcourse'] = 'Apondre un cors';
$string['addnewuser'] = 'Apondre un utilizaire';
$string['addnousersrecip'] = 'Apondre a la lista dels destinataris los utilizaires qu\'an pas encara accedit a aqueste {$a}';
$string['addpagehere'] = 'Apondre un tèxte aicí';
$string['addresource'] = 'Apondre una ressorsa...';
$string['addresourceoractivity'] = 'Apondre  una activitat o una ressorsa';
$string['address'] = 'Adreça';
$string['addstudent'] = 'Apondre un estudiant';
$string['addsubcategory'] = 'Apondre una soscategoria';
$string['addteacher'] = 'Designar coma ensenhant';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Crear manualament un novèl compte d\'utilizaire';
$string['adminhelpassignadmins'] = 'Los administrators pòdon tot far e anar pertot dins lo site';
$string['adminhelpassigncreators'] = 'Los creators de cors pòdon crear de corses novèls';
$string['adminhelpassignsiteroles'] = 'Atribuir de ròtles del site a d\'utilizaires';
$string['adminhelpassignstudents'] = 'Causissètz un cors e apondètz d\'estudiants (menú Administracion)';
$string['adminhelpauthentication'] = 'Es possible d\'utilizar de comptes intèrnes o los d\'una banca de donadas extèrna';
$string['adminhelpbackup'] = 'Configurar los salvaments';
$string['adminhelpconfiguration'] = 'Configurar l\'aspècte e lo foncionament del site';
$string['adminhelpconfigvariables'] = 'Configurar los paramètres que règlan lo foncionament general del site';
$string['adminhelpcourses'] = 'Definir los corses e las categorias, inscriure d\'utilizaires a aqueles corses, gerir las demandas de cors';
$string['adminhelpeditorsettings'] = 'Definir la configuracion de basa de l\'editor WYSIWYG';
$string['adminhelpedituser'] = 'Consultar la lista dels comptes dels utilizaires e los modificar';
$string['adminhelpenvironment'] = 'Verificar que vòstre servidor possedís las especificacions d\'una installacion actuala e futura';
$string['adminhelpfailurelogs'] = 'Consultar los istorics de las temptativas de connexion';
$string['adminhelplanguage'] = 'Verificar o modificar lo paquetatge de la lenga en cors';
$string['adminhelplogs'] = 'Consultar los istorics de totas las activitats d\'aqueste site';
$string['adminhelpmanageblocks'] = 'Gerir los blòts installats e lors paramètres';
$string['adminhelpmanagedatabase'] = 'Accedir dirèctament a la banca de donadas (DANGIÈR !)';
$string['adminhelpmanagefilters'] = 'Causir los filtres de tèxte e lors paramètres';
$string['adminhelpmanagemodules'] = 'Gerir los blòts moduls e lors paramètres';
$string['adminhelpmanageroles'] = 'Crear e definir los ròtles que pòdon èsser assignats als utilizaires';
$string['adminhelpmymoodle'] = 'Configurar los blòts de « Mon moodle » pels utilizaires';
$string['adminhelpreports'] = 'Rapòrts del site';
$string['adminhelpsitefiles'] = 'Publicar de fichièrs o telecargar de còpias de salvament extèrnas';
$string['adminhelpsitesettings'] = 'Definir l\'aspècte de la pagina d\'acuèlh d\'aqueste site';
$string['adminhelpstickyblocks'] = 'Configurar los blòts fixes per tot aqueste servidor Moodle';
$string['adminhelpthemes'] = 'Causir una interfàcia grafica pel site (colors, poliças, etc.)';
$string['adminhelpuploadusers'] = 'Importar de novèls comptes d\'utilizaires';
$string['adminhelpusers'] = 'Definir vòstres utilizaires e l\'autentificacion';
$string['adminhelpxmldbeditor'] = 'Interfàcia per la modificacion dels fichièrs XMLDB. Solament pels desvolopaires.';
$string['administration'] = 'Administracion';
$string['administrationsite'] = 'Administracion del site';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Los administrators pòdon tot far sul site, dins totes los corses.';
$string['administrators'] = 'Administrators';
$string['administratorsall'] = 'Totes los administrators';
$string['administratorsandteachers'] = 'Administrators e ensenhants';
$string['advanced'] = 'Avançat';
$string['advancedfilter'] = 'Mai de critèris';
$string['advancedsettings'] = 'Reglatges avançats';
$string['again'] = 'tornamai';
$string['aimid'] = 'Identificant AIM';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Tot';
$string['allactions'] = 'Totas las accions';
$string['allactivities'] = 'Totas las activitats';
$string['allchanges'] = 'Totas las modificacions';
$string['alldays'] = 'Totes los jorns';
$string['allfieldsrequired'] = 'Totes los camps son requesits';
$string['allfiles'] = 'Totes los fichièrs';
$string['allgroups'] = 'Totes los gropes';
$string['alllogs'] = 'Totes los istorics';
$string['allmods'] = 'Totes los {$a}';
$string['allow'] = 'Autorizar';
$string['allowinternal'] = 'Permetre tanben los metòdes intèrnes';
$string['allownone'] = 'Pas cap';
$string['allownot'] = 'Interdire';
$string['allparticipants'] = 'Totes los participants';
$string['allteachers'] = 'Totes los ensenhants';
$string['alphanumerical'] = 'Solament las letras, chifras, jonhent (-) e punt (.) son autorizats';
$string['alreadyconfirmed'] = 'L\'enregistrament es ja estat confirmat';
$string['always'] = 'Totjorn';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Responsa';
$string['any'] = 'Tot';
$string['approve'] = 'Aprovar';
$string['areyousuretorestorethis'] = 'Sètz segur que volètz restablir aqueste salvament ?';
$string['areyousuretorestorethisinfo'] = 'Auretz mai tard la possibilitat d\'apondre aqueste salvament a un cors existent o de crear un cors novèl amb aquelas donadas.';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Avaloracion';
$string['assignadmins'] = 'Causir los administrators';
$string['assigncreators'] = 'Causir los creators de corses';
$string['assignsiteroles'] = 'Atribuir los ròtles globals del site';
$string['authenticateduser'] = 'Utilizaire autentificat';
$string['authenticateduserdescription'] = 'Totes los utilizaires connectats.';
$string['authentication'] = 'Autentificacion';
$string['authenticationplugins'] = 'Plugins d\'autentificacion';
$string['autosubscribe'] = 'Autòabonament als forums';
$string['autosubscribeno'] = 'Non, m\'abonar pas automaticament als forums';
$string['autosubscribeyes'] = 'Òc, m\'abonar a un forum se i escrivi un messatge';
$string['availability'] = 'Disponibilitat';
$string['availablecourses'] = 'Corses disponibles';
$string['back'] = 'Retorn';
$string['backto'] = 'Retorn a {$a}';
$string['backtocourselisting'] = 'Retorn a la lista dels corses';
$string['backtopageyouwereon'] = 'Retorn a la pagina d\'ont venez';
$string['backtoparticipants'] = 'Retorn a la lista dels participants';
$string['backup'] = 'Salvament';
$string['backupactivehelp'] = 'Causissètz d\'activar o pas los salvaments automatics.';
$string['backupcancelled'] = 'Salvament anullat';
$string['backupcoursefileshelp'] = 'Un còp aquesta opcion activada, los fichièrs dels corses seràn incluses dins los salvaments automatics';
$string['backupdate'] = 'Data del salvament';
$string['backupdatenew'] = '  {$a->TAG} es ara {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} èra {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalhs del salvament';
$string['backupexecuteathelp'] = 'Causissètz l\'ora a la quala los salvaments automatics devon èsser aviats.';
$string['backupfailed'] = 'Certans de vòstres corses son pas estats salvats !';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Lo salvament s\'es debanat sens error';
$string['backupfromthissite'] = 'Lo salvament s\'es efectuat sus aqueste site ?';
$string['backupgradebookhistoryhelp'] = 'Aqueste reglatge indica se l\'istoric del quasernet de nòtas serà inclús dins los salvaments automatics. Notatz que l\'istoric de las nòtas deu pas èsser desactivat dins los reglatges servidor (disablegradehistory) per qu\'aquò foncione';
$string['backupincludemoduleshelp'] = 'Causissètz se desiratz inclure dins los salvaments automatics los moduls de cors, avec o sens las donadas dels utilizaires';
$string['backupincludemoduleuserdatahelp'] = 'Causissètz se desiratz inclure dins los salvaments automatics las donadas utilizaire dels moduls.';
$string['backupkeephelp'] = 'Quant de salvaments de cada cors desiratz conservar (las ancianas seràn escafadas automaticament) ?';
$string['backuplogdetailed'] = 'Rapòrt detalhat de las execucions';
$string['backuploglaststatus'] = 'Rapòrt de la darrièra execucion';
$string['backupmissinguserinfoperms'] = 'Remarca : aqueste salvament conten pas cap de donada d\'utilizaire. Las activitats Exercici e Talhièr seràn pas inclusas dins lo salvament, perque aqueles moduls son pas compatibles amb lo tipe de salvament.';
$string['backupnext'] = 'Salvement que ven';
$string['backupnonisowarning'] = 'Atencion ! Aqueste salvament proven d\'una version non Unicode de Moodle (anteriora a la version 1.6). Se conten de tèxtes en caractèrs non ISO-8859-1, aqueles poiràn èsser DAMATJATS se lo restablissètz dins aquesta version Unicode de Moodle. Consultatz la <a href="http://docs.moodle.org/fr/FAQ_de_salvament">FAQ de salvament (fr)</a> per mai d\'informacions sul biais de restablir corrèctament aqueste salvament.';
$string['backuporiginalname'] = 'Nom del salvament';
$string['backuproleassignments'] = 'Salvar las atribucions de ròtles per aquestes ròtles';
$string['backupsavetohelp'] = 'Camin d\'accès complet del dorsièr ont volètz enregistrar los salvaments<br />(daissatz void per enregistrar dins lo dorsièr per defaut)';
$string['backupsitefileshelp'] = 'Marcatz aquesta opcion se volètz que los fichièrs del site utilizats dins los corses sián incluses dins los salvaments automatics';
$string['backuptakealook'] = 'Consultatz los istorics dels salvaments : {$a}';
$string['backupuserfileshelp'] = 'Causissètz se desiratz inclure los fichièrs dels utilizaires (per exemple l\'imatge del perfil) dins los salvaments automatics';
$string['backupversion'] = 'Version del salvament';
$string['block'] = 'Blòt';
$string['blockconfiga'] = 'Configuracion del blòt « {$a} »';
$string['blockconfigbad'] = 'Aqueste blòt es pas estat implementat corrèctament e doncas provesís pas d\'interfàcia de configuracion.';
$string['blocks'] = 'Blòts';
$string['blocksaddedit'] = 'Apondre/Modificar dels blòts';
$string['blockseditoff'] = 'Desactivar l\'edicion dels blòts';
$string['blocksediton'] = 'Activar l\'edicion dels blòts';
$string['blocksetup'] = 'Installacion de las taulas de blòts';
$string['blocksuccess'] = 'Las taulas {$a} son estadas installadas corrèctament';
$string['brief'] = 'Resumit';
$string['bycourseorder'] = 'Òrdre dins lo cors';
$string['byname'] = 'per {$a}';
$string['bypassed'] = 'Cortcircuitat';
$string['cachecontrols'] = 'Reglatges del cache';
$string['cancel'] = 'Anullar';
$string['cancelled'] = 'Anullat';
$string['categories'] = 'Categorias de cors';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'La categoria « {$a} » es estada aponduda';
$string['categorycontents'] = 'Soscategorias e corses';
$string['categorycurrentcontents'] = 'Contengut de {$a}';
$string['categorydeleted'] = 'La categoria « {$a} » es estada suprimida';
$string['categoryduplicate'] = 'Una categoria amb aqueste nom (« {$a} ») existís ja';
$string['categorymodifiedcancel'] = 'La categoria es estada modificada ! Anullatz e ensajatz encara.';
$string['categoryname'] = 'Nom de categoria';
$string['categoryupdated'] = 'La categoria « {$a} » es estada modificada';
$string['changedpassword'] = 'Senhal modificat';
$string['changepassword'] = 'Cambiar lo senhal';
$string['changesmadereallygoaway'] = 'Avètz efectuat de modificacions. Sètz segur que volètz quitar aquesta pagina e pèrdre vòstras modificacions ?';
$string['changessaved'] = 'Modificacions enregistradas';
$string['check'] = 'Verificar';
$string['checkall'] = 'Verificar tot';
$string['checkingbackup'] = 'Verificacion del salvament';
$string['checkingcourse'] = 'Verificacion del cors';
$string['checkingforbbexport'] = 'Verificacion per exportacion BlackBoard';
$string['checkinginstances'] = 'Verificacion de las instàncias';
$string['checkingsections'] = 'Testar las seccions';
$string['checklanguage'] = 'Testar la lenga';
$string['checknone'] = 'Verificar pas res';
$string['childcoursenotfound'] = 'Lo cors descendent es pas estat trobat !';
$string['childcourses'] = 'Corses descendents';
$string['choose'] = 'Causir';
$string['choosecourse'] = 'Causir un cors';
$string['choosedots'] = 'Causir...';
$string['chooselivelogs'] = 'Observar las activitats en cors';
$string['chooselogs'] = 'Causir l\'istoric que volètz consultar';
$string['choosereportfilter'] = 'Causir un filtre pel rapòrt';
$string['choosetheme'] = 'Causir un tèma';
$string['chooseuser'] = 'Causir un utilizaire';
$string['city'] = 'Vila';
$string['clambroken'] = 'L\'administrator del site a activat l\'antiviruses dels fichièrs depausats, mas i a un problèma de configuracion.<br />Vòstre fichièr a pas pogut èsser depausat. L\'administrator es estat avisat per que pòsca corregir lo problèma.<br />Ensajatz tornarmai pus tard !';
$string['clamdeletedfile'] = 'Lo fichièr es estat suprimit';
$string['clamdeletedfilefailed'] = 'Lo fichièr a pas pogut èsser suprimit';
$string['clamemailsubject'] = '{$a} :: Notificacion Clam AV';
$string['clamfailed'] = 'Clam AV a pas pogut èsser aviat. Lo messatge d\'error èra {$a}. Aquí la sortida del programa Clam :';
$string['clamlost'] = 'Moodle es configurat per aviar clam al moment del depaus de fichièrs, mas lo camin que punta cap a Clam AV, {$a}, es pas corrècte.';
$string['clamlostandactinglikevirus'] = 'En mai, Moodle es configurat de tal biais que se clam pòt pas èsser aviat, los fichièrs son tractats coma de viruses. Aquò significa que cap d\'estudiant poirà pas depausar cap de fichièr tant qu\'aqueste problèma es pas corregit.';
$string['clammovedfile'] = 'Lo fichièr es estat desplaçat dins lo dorsièr de quarantena qu\'avètz especificat. Son novèl emplaçament es {$a}';
$string['clammovedfilebasic'] = 'Lo fichièr es estat desplaçat dins un dorsièr de quarantena.';
$string['clamquarantinedirfailed'] = 'Impossible de desplaçar lo fichièr dins lo dorsièr de quarantena especificat {$a}. Es imperatiu de corregir aqueste problèma, perque sens aquò los fichièrs que contenon de viruses seràn destrusits.';
$string['clamunknownerror'] = 'Una error desconeguda s\'es produsida amb clam.';
$string['cleaningtempdata'] = 'Supression de las donadas temporàrias';
$string['clear'] = 'Escafar';
$string['clickhelpiconformoreinfo'] = '... seguida ... Clicar sus l\'icòna d\'ajuda per legir la totalitat de l\'article';
$string['clickhere'] = 'Clicar aicí...';
$string['clicktochangeinbrackets'] = '{$a} (Clicar per modificar)';
$string['clicktohideshow'] = 'Clicar per desvolopar o redusir';
$string['closewindow'] = 'Tampar aquesta fenèstra';
$string['collapseall'] = 'Redusir tot';
$string['commentincontext'] = 'Cercar aqueste comentari dins lo contèxte';
$string['comments'] = 'Comentaris';
$string['commentsnotenabled'] = 'La foncionalitat de comentaris es pas activada.';
$string['commentsrequirelogin'] = 'Vos cal èsser autentificat per veire los comentaris';
$string['comparelanguage'] = 'Comparar e modificar la lenga activa';
$string['complete'] = 'Complet';
$string['completereport'] = 'Rapòrt complet';
$string['configuration'] = 'Configuracion';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Sètz segur que volètz confirmar {$a} ?';
$string['confirmed'] = 'Vòstre enregistrament es estat confirmat';
$string['confirmednot'] = 'Vòstre enregistrament es pas encara estat confirmat';
$string['content'] = 'Contengut';
$string['continue'] = 'Contunhar';
$string['continuetocourse'] = 'Clicar aicí per accedir a vòstre cors';
$string['convertingwikitomarkdown'] = 'Conversion del format Wiki al Markdown';
$string['cookiesenabled'] = 'Vòstre navigador deu suportar los cookies';
$string['cookiesenabled_help'] = 'Aqueste site utiliza dos cookies.

Un cookie (essencial) es utilizat per la sesilha de trabalh. De costuma, es apelat <strong>MoodleSession</strong>. Vos cal autorizar son utilizacion pel navigador per poder dobrir de novèlas fenèstras sens aver a vos reconnectar cada còp. Lo cookie es escafat quand vos desconnectatz o se quitatz lo navigador.</p>

L\'autre cookie es pas essencial, mas rend la connexion a Moodle mai aisida en memorizant vòstre nom d\'utilizaire dins lo navigador. Doncas auretz pas a emplenar aqueste camp al moment de la visita que ven. De costuma, pòrta lo nom <strong>MOODLEID</strong>. Pasmens, i a pas de problèma a refusar aqueste cookie.';
$string['cookiesnotenabled'] = 'La gestion dels cookies es malurosament pas activada actualament dins vòstre navigador';
$string['copy'] = 'còpia';
$string['copyasnoun'] = 'còpia';
$string['copyingcoursefiles'] = 'Còpia dels fichièrs del cors';
$string['copyingsitefiles'] = 'Còpia dels fichièrs del site utilizats dins los corses';
$string['copyinguserfiles'] = 'Còpia dels fichièrs utilizaires';
$string['copyingzipfile'] = 'Còpia del fichièr compactat (zip)';
$string['copyrightnotice'] = 'Copyright';
$string['coresystem'] = 'Sistèma';
$string['cost'] = 'Còst';
$string['costdefault'] = 'Còst per defaut';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Cors';
$string['courseadministration'] = 'Administracion del cors';
$string['courseapprovedemail'] = 'Lo cors qu\'avètz demandat, {$a->name}, es estat aprovat e i sètz ara {$a->teacher}. Per accedir a aqueste novèl cours, visitatz {$a->url}';
$string['courseapprovedemail2'] = 'Lo cors qu\'avètz demandat, {$a->name}, es estat aprovat. Per i accedir, seguissètz lo ligam {$a->url}';
$string['courseapprovedfailed'] = 'La creacion d\'aqueste cors coma aprovat a fracassat !';
$string['courseapprovedsubject'] = 'Vòstre cors es estat aprovat !';
$string['courseavailable'] = 'Aqueste cors es dobèrt als estudiants';
$string['courseavailablenot'] = 'Aqueste cors es pas dobèrt als estudiants';
$string['coursebackup'] = 'Salvament del cors';
$string['coursecategories'] = 'Categorias de cors';
$string['coursecategory'] = 'Categoria de cors';
$string['coursecategorydeleted'] = 'Categoria de cors {$a} suprimida';
$string['coursecompletion'] = 'Acabament de cors';
$string['coursecompletions'] = 'Acabaments de cors';
$string['coursecreators'] = 'Creator de cors';
$string['coursecreatorsdescription'] = 'Los creators dels corses pòdon crear de corses novèls.';
$string['coursedeleted'] = 'Cors {$a} suprimit';
$string['coursedisplay'] = 'Mesa en pagina del cors';
$string['coursedisplay_help'] = 'Aqueste reglatge determina se la totalitat del cors es afichat sus una sola pagina o sus mantuna pagina.';
$string['coursedisplay_multi'] = 'Afichar una seccion per pagina';
$string['coursedisplay_single'] = 'Afichar totas las seccions sus una meteissa pagina';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Fichièrs del cors (obsolèt)';
$string['coursefilesedit'] = 'Modificar los fichièrs del cors';
$string['coursefileswarning'] = 'Los fichièrs del cors son obsolèts';
$string['coursefileswarning_help'] = 'Los fichièrs del cors son obsolèts a partir de la version 2.0 de Moodle. Utilizatz de depauses extèrnes autant coma possible.';
$string['courseformatdata'] = 'Donadas del format de cors';
$string['courseformats'] = 'Formats de cors';
$string['coursegrades'] = 'Nòtas del cors';
$string['coursehelpcategory'] = 'Posiciona lo cors dins la lista dels corses e lo rend de melhor trobar pels estudiants.';
$string['coursehelpforce'] = 'Impausar lo tipe de grop per cada activitat del cors.';
$string['coursehelpformat'] = 'La pagina principala del cors serà afichada dins aqueste format.';
$string['coursehelphiddensections'] = 'Cossí las seccions amagadas del cors seràn afichadas pels estudiants.';
$string['coursehelpmaximumupload'] = 'Definís la talha maximala de cada fichièr que pòt èsser depausat dins lo cors. Lo maximum es limitat per un reglatge analòg al nivèl del site.';
$string['coursehelpnewsitemsnumber'] = 'Nombre d\'elements recents qu\'apareisson dins lo blòt de las novetats afichat sus la pagina principala del cors<br/>(0 significa que lo blòt serà pas afichat).';
$string['coursehelpnumberweeks'] = 'Nombre de setmanas o de seccions afichadas sus la pagina principala del cors.';
$string['coursehelpshowgrades'] = 'Activa l\'afichatge del quasernet de nòta. Aqueste reglatge a pas d\'influéncia sus l\'afichatge de las nòtas dins las divèrsas activitats del cors.';
$string['coursehidden'] = 'Actualament, aqueste cors es pas disponible pels estudiants';
$string['courseinfo'] = 'Informacions del cors';
$string['courselegacyfiles'] = 'Fichièrs del cors (obsolèt)';
$string['courselegacyfiles_help'] = 'La zòna dels fichièrs del cors provesís una compatibilitat descendenta amb Moodle version 1.9 e anteriora. Totes los fichièrs d\'aquesta zòna son totjorn accessibles per totes los participants del cors, que sián ligats o pas. I a pas cap de mejan de saber se aquestes fichièrs son utilizats dins Moodle.

Se utilizatz aquesta zòna per emmagazinar de fichièrs, riscatz de vos expausar a de questions de proteccion de las donadas e de seguretat, a tanben a de fichièrs mancants dins los salvaments, importacions de corses. Doncas, es recomandat d\'utilizar pas aquesta zòna, levat se sètz vertadièrament segur de çò que fasètz.

Lo ligam çaijós provesís mai d\'informacions a prepaus d\'aquò e vos indicarà de melhors biaisses de gerir los fichièrs dins Moodle 2.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Messatge als participants del cors';
$string['coursenotaccessible'] = 'Aqueste cors es pas accessible al public';
$string['courseoverview'] = 'Apercebut del cors';
$string['courseoverviewgraph'] = 'Grafic de l\'apercebut del cors';
$string['courseprofiles'] = 'Perfils de cors';
$string['coursereasonforrejecting'] = 'Vòstras rasons de rejetar aquesta demanda';
$string['coursereasonforrejectingemail'] = 'Aquò serà mandat al demandaire';
$string['coursereject'] = 'Rejetar una demanda de cors';
$string['courserejected'] = 'La demanda de cors es estada rejetada e lo requerent n\'es estat notificat.';
$string['courserejectemail'] = 'O planhèm, lo cors qu\'avètz demandat es pas estat creat. Aquí la rason per la quala vòstra demanda es estada rejetada :

{$a}';
$string['courserejectreason'] = 'Resumissètz vòstras rasons de rejetar aqueste cors<br />(aqueste messatge serà mandat al requerent)';
$string['courserejectsubject'] = 'Vòstra demanda de dobertura de cors es estada rejetada';
$string['coursereport'] = 'Rapòrt de cors';
$string['coursereports'] = 'Rapòrts del cors';
$string['courserequest'] = 'Demanda de creacion de cors';
$string['courserequestdetails'] = 'Informacions del cors que demandatz';
$string['courserequestfailed'] = 'Vòstra demande a pas pogut èsser enregistrada per una rason desconeguda';
$string['courserequestintro'] = 'Utilizar aqueste formulari per demandar la dobertura d\'un cors per vos.<br />Emplenatz totas las informacions possiblas per permetre als<br />administrators de comprene las rasons de vòstra demanda.';
$string['courserequestreason'] = 'Perqué volètz crear aqueste cors ?';
$string['courserequestsuccess'] = 'Vòstra requèsta es estada enregistrada. Recebretz lèu un corrièr electronic per vos informar del resultat de vòstra demanda';
$string['courserequestsupport'] = 'Informacions suplementàrias per ajudar l\'administrator a avalorar aquesta demanda';
$string['courserestore'] = 'Restabliment del cors';
$string['courses'] = 'Corses';
$string['coursesectionsummaries'] = 'Resumits de las seccions de cors';
$string['coursesettings'] = 'Reglatges per defaut dels corses';
$string['coursesmovedout'] = 'Corses desplaçats fòra de {$a}';
$string['coursespending'] = 'Corses en espèra d\'aprovacion';
$string['coursestart'] = 'Començament del cors';
$string['coursesummary'] = 'Resumit del cors';
$string['coursesummary_help'] = 'Lo resumit del cors es afichat sus la lista dels corses. Una recèrca de cors comprendrà lo resumit del cors e lo nom del cors.';
$string['courseupdates'] = 'Modificacions del cors';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear mon compte';
$string['createcategory'] = 'Crear una categoria';
$string['createfolder'] = 'Crear un dorsièr dins {$a}';
$string['createuser'] = 'Crear un utilizaire';
$string['createuserandpass'] = 'Crear un compte';
$string['createziparchive'] = 'Crear un archiu compressat zip';
$string['creatingblocks'] = 'Creacion dels blòts';
$string['creatingblocksroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels blòts';
$string['creatingblogsinfo'] = 'Creacion de las informacions dels blogs';
$string['creatingcategoriesandquestions'] = 'Creacion de las categorias e de las questions';
$string['creatingcoursemodules'] = 'Creacion dels moduls de cors';
$string['creatingcourseroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels corses';
$string['creatingevents'] = 'Creacion del calendièr';
$string['creatinggradebook'] = 'Creacion del quasernet de nòtas';
$string['creatinggroupings'] = 'Creacion dels gropaments';
$string['creatinggroupingsgroups'] = 'Apondon dels gropes dins los gropaments';
$string['creatinggroups'] = 'Creacion dels gropes';
$string['creatinglogentries'] = 'Creacion dels istorics';
$string['creatingmessagesinfo'] = 'Creacion d\'informacions dels messatges';
$string['creatingmodroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels moduls';
$string['creatingnewcourse'] = 'Creacion d\'un cors novèl';
$string['creatingrolesdefinitions'] = 'Creacion de las definicions dels ròtles';
$string['creatingscales'] = 'Creacion dels barèmas';
$string['creatingsections'] = 'Creacion de las seccions';
$string['creatingtemporarystructures'] = 'Creacion de las estructuras temporàrias';
$string['creatinguserroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels utilizaires';
$string['creatingusers'] = 'Creacion dels utilizaires';
$string['creatingxmlfile'] = 'Creacion del fichièr XML';
$string['currency'] = 'Moneda';
$string['currentcourseadding'] = 'Cors actual, en i apodent las donadas';
$string['currentcoursedeleting'] = 'Cors actual, en lo supriment primièr';
$string['currentlanguage'] = 'Lenga activa';
$string['currentlocaltime'] = 'l\'ora a l\'endrech ont sètz';
$string['currentlyselectedusers'] = 'Utilizaires actualament seleccionats';
$string['currentpicture'] = 'Imatge actual';
$string['currentrelease'] = 'Informacion sus la version actuala';
$string['currentversion'] = 'Version actuala';
$string['databasechecking'] = 'Mesa a jorn de la banca de donadas Moodle de la version {$a->oldversion} cap a la version {$a->newversion}';
$string['databaseperformance'] = 'Performància de la banca de donadas';
$string['databasesetup'] = 'Installacion de la banca de donadas';
$string['databasesuccess'] = 'La banca de donadas es estada mesa a jorn corrèctament';
$string['databaseupgradebackups'] = 'La version del logicial de salvament es ara {$a}';
$string['databaseupgradeblocks'] = 'La version del logicial dels blòts es ara {$a}';
$string['databaseupgradegroups'] = 'La version del logicial dels gropes es ara {$a}';
$string['databaseupgradelocal'] = 'La version de las modificacions localas de la banca de donadas es ara {$a}';
$string['databaseupgrades'] = 'Mesa a jorn de la banca de donadas';
$string['date'] = 'Data';
$string['datechanged'] = 'Data de modificacion';
$string['datemostrecentfirst'] = 'Data - la mai recenta en primièr';
$string['datemostrecentlast'] = 'Data - la mai recenta en darrièr';
$string['day'] = 'jorn';
$string['days'] = 'jorns';
$string['decodinginternallinks'] = 'Desencodatge dels ligams intèrnes';
$string['default'] = 'Defaut';
$string['defaultcoursestudent'] = 'Estudiant';
$string['defaultcoursestudentdescription'] = 'Los estudiants an en general mens de privilègis dins un cors.';
$string['defaultcoursestudents'] = 'Estudiants';
$string['defaultcoursesummary'] = 'Escriure un paragraf brèu e precís qu\'expausa lo contengut del cors';
$string['defaultcourseteacher'] = 'Ensenhant';
$string['defaultcourseteacherdescription'] = 'Los ensenhants pòdon tot far dins un cors, inclús apondre e modificar las activitats e donar de nòtas als estudiants.';
$string['defaultcourseteachers'] = 'Ensenhants';
$string['delete'] = 'Suprimir';
$string['deleteablock'] = 'Suprimir un blòt';
$string['deleteall'] = 'Suprimir tot';
$string['deleteallcannotundo'] = 'Suprimir tot - pòt pas èsser anullat';
$string['deleteallcomments'] = 'Suprimir totes los comentaris';
$string['deleteallratings'] = 'Suprimir totas las avaloracions';
$string['deletecategory'] = 'Suprimir la categoria {$a}';
$string['deletecategorycheck'] = 'Sètz segur que volètz suprimir la categoria <strong>« {$a} »</strong>?<br />Totes los corses d\'aquesta categoria seràn desplaçats cap a la categoria maire, se existís, o a defaut dins la categoria Divèrs.';
$string['deletecategorycheck2'] = 'Se suprimissètz aquesta categoria, vos cal causir de qué far amb los corses e soscategorias que conten.';
$string['deletecategoryempty'] = 'Aquesta categoria es voida.';
$string['deletecheck'] = 'Suprimir {$a} ?';
$string['deletecheckfiles'] = 'Sètz segur que volètz suprimir aqueles fichièrs ?';
$string['deletecheckfull'] = 'Sètz segur que volètz suprimir {$a} ?';
$string['deletechecktype'] = 'Sètz segur que volètz suprimir aqueste {$a->type} ?';
$string['deletechecktypename'] = 'Sètz segur que volètz suprimir lo {$a->type} « {$a->name} »?';
$string['deletecheckwarning'] = 'Anatz suprimir aqueles fichièrs';
$string['deletecomment'] = 'Suprimir aqueste comentari';
$string['deletecompletely'] = 'Suprimir entièrament';
$string['deletecourse'] = 'Suprimir un cors';
$string['deletecoursecheck'] = 'Sètz segur que volètz suprimir aqueste cors e tanben totas las donadas que conten ?';
$string['deleted'] = 'Suprimit';
$string['deletedactivity'] = '{$a} suprimit';
$string['deletedcourse'] = '{$a} es estat entièrament suprimit';
$string['deletednot'] = 'Impossible de suprimir {$a} !';
$string['deletelogs'] = 'Suprimir los istorics';
$string['deleteselected'] = 'Suprimir los elements seleccionats';
$string['deleteselectedkey'] = 'Suprimir la clau seleccionada';
$string['deletingcourse'] = 'Supression de {$a}';
$string['deletingexistingcoursedata'] = 'Supression de las donadas d\'un cors existent';
$string['deletingolddata'] = 'Supression de las ancianas donadas';
$string['department'] = 'Departament';
$string['desc'] = 'Descendent';
$string['description'] = 'Descripcion';
$string['deselectall'] = 'Anullar la seleccion';
$string['detailedless'] = 'Mens de detalhs';
$string['detailedmore'] = 'Mai de detalhs';
$string['directory'] = 'Dorsièr';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Los comentaris son desactivats';
$string['displayingfirst'] = 'Solas las {$a->count} primièr(a)s {$a->things} son afichat(ada)s';
$string['displayingrecords'] = '{$a} enregistraments afichats';
$string['displayingusers'] = 'Afichatge dels utilizaires de {$a->start} a {$a->end}';
$string['displayonpage'] = 'Afichatge sus la pagina';
$string['dndenabled_inbox'] = 'Podètz far lisar e depausar de fichièrs aicí per los apondre.';
$string['dndnotsupported'] = 'Lo depaus de fichièrs per lisar-depausar es pas suportat.';
$string['dndnotsupported_help'] = 'Vòstre navigador supòrta pas lo depaus de fichièrs per lisar-depausar.<br />Aquesta foncionalitat es disponibla dins las versions recentas de Chrome, Firefox e Safari, amai dins Internet Explorer 10 e versions ulterioras.';
$string['dndnotsupported_insentence'] = 'Lisar-depausar pas suportat';
$string['dnduploadwithoutcontent'] = 'Aqueste fichièr a pas cap de contengut';
$string['dndworkingfile'] = 'Lisar e depausar de fichièrs per los plaçar dins las seccions del cors';
$string['dndworkingfilelink'] = 'Lisar e depausar de fichièrs o de ligamq per los depausar dins las seccions del cors';
$string['dndworkingfiletext'] = 'Lisar e depausar de fichièrs o de tèxtes per los depausar dins las seccions del cors';
$string['dndworkingfiletextlink'] = 'Lisar e depausar de fichièrs, de tèxtes o de ligams per los depausar dins las seccions del cors';
$string['dndworkinglink'] = 'Lisar e depausar de ligams per los depausar dins las seccions del cors';
$string['dndworkingtext'] = 'Lisar e depausar de tèxtes per los depausar dins las seccions del cors';
$string['dndworkingtextlink'] = 'Lisar e depausar de tèxtes o de ligams per los depausar dins las seccions del cors';
$string['documentation'] = 'Documentacion de Moodle';
$string['down'] = 'Cap aval';
$string['download'] = 'Telecargar';
$string['downloadall'] = 'Telecargar tot';
$string['downloadexcel'] = 'Telecargar en format Excel';
$string['downloadfile'] = 'Telecargar lo fichièr';
$string['downloadods'] = 'Telecargar en format ODS';
$string['downloadtext'] = 'Telecargar en format tèxte';
$string['doyouagree'] = 'Avètz legit e comprés aquelas condicions ?';
$string['droptoupload'] = 'Daissar los fichièrs aicí per los mandar';
$string['duplicate'] = 'Duplicar';
$string['duplicatinga'] = 'Duplicacion de {$a}';
$string['edhelpaspellpath'] = 'Per utilizar lo corrector ortografic dins l\'editor WYSIWYG, lo logicial <strong>aspell</strong> version <strong>0.50</strong> o ulteriora deu èsser installat sul servidor, e son camin d\'accès deu èsser configurat corrèctament. Suls sistèmas Unix/Linux, aqueste camin d\'accès es en règla generala <strong>/usr/bin/aspell</strong>.';
$string['edhelpbgcolor'] = 'Color de fons de l\'editor.<br />De valors corrèctas son per exemple : #ffffff o white';
$string['edhelpcleanword'] = 'Aqueste reglatge permet l\'activacion del filtre especific al format Word.';
$string['edhelpenablespelling'] = 'Activacion del corrector ortografic. Se es activat, lo programa <strong>aspell</strong> deu èsser installat sul servidor. La segonda valor es lo <strong>diccionari per defaut</strong>. Aquesta valor serà utilizada se aspell a pas de diccionari per la lenga de l\'utilizaire.';
$string['edhelpfontfamily'] = 'Poliça o familha de poliças utilizada per defaut dins l\'editor. Los noms devon èsser separats per de virgulas.';
$string['edhelpfontlist'] = 'Definicion de las poliças disponiblas dins lo menú de l\'editor.';
$string['edhelpfontsize'] = 'Còs per defaut (talha de la poliça) utilizat dins l\'editor.<br />De valors corrèctas son per exemple : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Modificar';
$string['edita'] = 'Modificar {$a}';
$string['editcategorysettings'] = 'Modificar los paramètres de la categoria';
$string['editcategorythis'] = 'Modificar aquesta categoria';
$string['editcoursesettings'] = 'Modificar los paramètres del cors';
$string['editfiles'] = 'Modificar los fichièrs';
$string['editgroupprofile'] = 'Modificar lo perfil del grop';
$string['editinga'] = 'Modificar un(a) {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Aquesta valor pòt pas èsser modificada !';
$string['editmyprofile'] = 'Modificar lo perfil';
$string['editorbgcolor'] = 'Color de fons';
$string['editorcleanonpaste'] = 'Netejatge del HTML de Word al moment de l\'empegament';
$string['editorcommonsettings'] = 'Reglatges costumièrs';
$string['editordefaultfont'] = 'Poliça per defaut';
$string['editorenablespelling'] = 'Activar lo corrector ortografic';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Còs per defaut';
$string['editorresettodefaults'] = 'Restablir las valors per defaut de l\'editor';
$string['editorsettings'] = 'Editor WYSIWYG';
$string['editorshortcutkeys'] = 'Acorchis de clavièr editor';
$string['editsettings'] = 'Paramètres';
$string['editsummary'] = 'Modificar lo resumit';
$string['editthisactivity'] = 'Modificar aquesta activitat';
$string['editthiscategory'] = 'Modificar aquesta categoria de cors';
$string['edittitle'] = 'Modificar lo títol';
$string['edittitleinstructions'] = 'Esc per anullar, Entrada per acabar';
$string['edituser'] = 'Comptes dels utilizaires';
$string['email'] = 'Adreça de corrièr electronic';
$string['emailactive'] = 'Adreça de corrièr electronic activada';
$string['emailagain'] = 'Corrièr electronic (confirmacion)';
$string['emailcharset'] = 'Encodatge dels corrièrs electronics';
$string['emailconfirm'] = 'Confirmar vòstre enregistrament';
$string['emailconfirmation'] = 'Bonjorn,

La creacion d\'un compte per {$a->sitename} es estada demandada en utilizant vòstra adreça de corrièr electronic. Per confirmar vòstre enregistrament, visitatz la pagina web seguenta :

    {$a->link}

Dins la màger part dels logicials de corrièr electronic, aquesta adreça es un ligam actiu que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam (que pòt èsser copat sus doas linhas) e empegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site.
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} : confirmacion de la dobertura del compte';
$string['emailconfirmsent'] = '<p>Un messatge vos es estat mandat a l\'adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Conten las instruccions per acabar vòstre enregistrament.</p><p>Se rencontratz de dificultats, contactatz l\'administrator del site.</p>';
$string['emaildigest'] = 'Forma del corrièr electronic quotidian';
$string['emaildigestcomplete'] = 'Complet (corrièr electronic quotidian amb l\'integralitat dels messatges)';
$string['emaildigestoff'] = 'Pas de corrièr electronic quotidian (un corrièr electronic per messatge)';
$string['emaildigestsubjects'] = 'Objèctes (corrièr electronic quotidian amb los objèctes dels messatges unicament)';
$string['emaildisable'] = 'Aquesta adreça de corrièr electronic es desactivada';
$string['emaildisableclick'] = 'Clicatz aicí per desactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emaildisplay'] = 'Afichatge de l\'adreça de corrièr electronic';
$string['emaildisplaycourse'] = 'Sols los membres del cors son autorizats a veire mon adreça de corrièr electronic';
$string['emaildisplayhidden'] = 'Adreça de corrièr electronic amagada';
$string['emaildisplayno'] = 'Escondre a totes mon adreça de corrièr electronic';
$string['emaildisplayyes'] = 'Autorizar tot lo monde a veire mon adreça de corrièr electronic';
$string['emailenable'] = 'Aquesta adreça de corrièr electronic es activada';
$string['emailenableclick'] = 'Clicatz aicí per reactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emailexists'] = 'Aquesta adreça es ja enregistrada.';
$string['emailformat'] = 'Format dels corrièrs electronics';
$string['emailmustbereal'] = 'Remarca : vòstra adreça de corrièr electronic deu èsser valida';
$string['emailnotallowed'] = 'Las adreças de corrièr electronic d\'aqueste domeni son pas autorizadas ({$a})';
$string['emailnotfound'] = 'Aquesta adreça de corrièr electronic es pas estada trobada dins la banca de donadas';
$string['emailonlyallowed'] = 'Aquesta adreça de corrièr electronic fa pas partida de las que son autorizadas ({$a})';
$string['emailpasswordchangeinfo'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Per modificar vòstre senhal, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empagatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Malurosament, vòstre compte sus aqueste site es desactivat e pòt pas èsser reïnicializat.  Contactatz l\'administrator del site, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Malurosament, los senhals pòdon pas èsser modificats atal sus aqueste site. Contactatz l\'administrator del site, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a} : informacion sul cambiament de senhal';
$string['emailpasswordconfirmation'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Per confirmar aquesta demanda e recebre vòstre senhal novèl per corrièr electronic, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a} : confirmacion del cambiament de senhal';
$string['emailpasswordconfirmmaybesent'] = '<p>Se avètz provesit un nom d\'utilizaire o una adreça de corrièr electronic corrèctes, un messatge vos es estat mandat per corrièr electronic.</p> <p>Aqueste messatge conten d\'instructions simplas per confirmar e acabar aquesta procedura de modificacion de senhal. Se capitatz pas encara pas de vos connectar, contactatz l\'administrator del site.</p>';
$string['emailpasswordconfirmsent'] = '<p>Un messatge es estat mandat a vòstra adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Aqueste messatge descriu la marcha de seguir per confirmar e acabar lo cambiament de senhal.</p><p>En cas de dificultat, contactatz l\'administrator del site.</p>';
$string['emailpasswordsent'] = '<p>Mercé per vòstra confirmation de cambiament de senhal.</p><p>Un messatge amb vòstre novèl senhal es estat mandat a vòstre adreça <strong>{$a->email}</strong>.</p><p>Lo novèl senhal es estat generat automaticament. Lo podètz <a href="{$a->link}">modificar</a> per lo rendre de melhor memorizar.</p>';
$string['enable'] = 'Activar';
$string['encryptedcode'] = 'Còdi chifrat';
$string['english'] = 'Anglés';
$string['entercourse'] = 'Clicar per entrar dins lo cors';
$string['enteremail'] = 'Picatz vòstra adreça de corrièr electronic';
$string['enteremailaddress'] = 'Picatz vòstra adreça de corrièr electronic per qu\'un novèl senhal vos siá mandat per corrièr electronic';
$string['enterusername'] = 'Picatz vòstre nom d\'utilizaire';
$string['entries'] = 'Article';
$string['error'] = 'Error';
$string['errorcreatingactivity'] = 'Impossible de crear una instància de l\'activitat « {$a} »';
$string['errorfiletoobig'] = 'La talha del fichièr depassa lo limit de {$a} octets';
$string['errornouploadrepo'] = 'Cap de depaus es pas definit per depausar de fichièrs dins aqueste site';
$string['errorwhenconfirming'] = 'Vòstre compte a pas pogut èsser confirmat a causa d\'una error. Se avètz clicat sus un ligam dins un corrièr electronic per arribar a aquesta pagina, asseguratz-vos que la linha d\'aqueste messatge es pas estada copada. Benlèu que vos serà necessari de talhar e pegar per reconstrusir corrèctament lo ligam.';
$string['everybody'] = 'Tot lo monde';
$string['executeat'] = 'Aviar a';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administrators existents';
$string['existingcourse'] = 'Cors existent';
$string['existingcourseadding'] = 'Cors existent, en i apondent las donadas';
$string['existingcoursedeleting'] = 'Cors existent, en lo supriment d\'en primièr';
$string['existingcreators'] = 'Creators de corses existents';
$string['existingstudents'] = 'Estudiants inscriches';
$string['existingteachers'] = 'Ensenhants existents';
$string['expandall'] = 'Desvolopar tot';
$string['explanation'] = 'Explicacion';
$string['extendenrol'] = 'Espandir lo periòde d\'inscripcion (individuala)';
$string['extendperiod'] = 'Extension del periòde d\'inscripcion';
$string['failedloginattempts'] = '{$a->attempts} temptativas de connexion dempuèi vòstra darrièra connexion';
$string['feedback'] = 'Feedback';
$string['file'] = 'Fichièr';
$string['fileexists'] = 'Un fichièr de nom {$a} existís ja';
$string['filemissing'] = '{$a} existís pas';
$string['files'] = 'Fichièrs';
$string['filesfolders'] = 'Fichièrs/dorsièrs';
$string['filetoolarge'] = 'es tròp gròs per èsser depausat';
$string['fileuploadwithcontent'] = 'Al moment del depaus d\'un fichièr, lo paramètre conten deu pas èsser inclús';
$string['filloutallfields'] = 'Mercé d\'emplenar totes los camps d\'aqueste formulari';
$string['filter'] = 'Filtre';
$string['findmorecourses'] = 'Recercar d\'autres corses...';
$string['firstaccess'] = 'Primièr accès';
$string['firstname'] = 'Prenom';
$string['firsttime'] = 'Primièra visita sus aqueste site ?';
$string['folder'] = 'Dorsièr';
$string['folderclosed'] = 'Dorsièr tampat';
$string['folderopened'] = 'Dorsièr dobèrt';
$string['followingoptional'] = 'Los elements seguents son facultatius';
$string['followingrequired'] = 'Los elements seguents son requesits';
$string['force'] = 'Impausar';
$string['forcelanguage'] = 'Impausar la lenga';
$string['forceno'] = 'Impausar pas';
$string['forcepasswordchange'] = 'Impausar lo cambiament del senhal';
$string['forcepasswordchange_help'] = '<!-- $Id$ -->

Demanda a l\'utilizaire de cambiar son senhal al moment de la connexion que ven.';
$string['forcepasswordchangecheckfull'] = 'Sètz segur que volètz impausar un cambiament de senhal a {$a} ?';
$string['forcepasswordchangenot'] = 'Impossible d\'impausar un cambiament de senhal a {$a}';
$string['forcepasswordchangenotice'] = 'Vos cal cambiar vòstre senhal per contunhar.';
$string['forcetheme'] = 'Impausar lo tèma';
$string['forgotaccount'] = 'Senhal perdut ?';
$string['forgotten'] = 'Avètz doblidat vòstre nom d\'utilizaire e/o vòstre senhal ?';
$string['forgottenduplicate'] = 'Aquesta adreça de corrièr electronic es utilizada dins mantun compte. Indicatz lo nom d\'utilizaire en luòc e plaça';
$string['forgotteninvalidurl'] = 'URL de recuperacion de senhal pas valabla';
$string['format'] = 'Format';
$string['format_help'] = 'Lo format de cors determina cossí es afichada la pagina de cors.

* Format activitat unic - aficha una activitat o una ressorsa unica (coma per exemple un tèst o un paquetatge SCORM) dins la primièra seccion de la pagina del cors.
* Format informal – un forum public es afichat sus la pagina del cors
* Format tematic – la pagina de cors es organizada en seccions tematicas
* Format setmanièr – la pagina de cors es organizada en seccions setmanièras, la primièra d\'entre elas es la que comença a la data de començament del cors';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format tèxte';
$string['formattext'] = 'Format Moodle';
$string['formattexttype'] = 'Mesa al format';
$string['framesetinfo'] = 'Aqueste jòc de quadres conten :';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Lista combinada';
$string['frontpagecategorynames'] = 'Lista de las categorias de corses';
$string['frontpagecourselist'] = 'Lista dels corses';
$string['frontpagedescription'] = 'Descripcion sus la pagina d\'acuèlh';
$string['frontpagedescriptionhelp'] = 'Aquesta descripcion del site serà afichada sus la pagina d\'acuèlh.';
$string['frontpageformat'] = 'Format de la pagina d\'acuèlh';
$string['frontpageformatloggedin'] = 'Format un còp connectat';
$string['frontpagenews'] = 'Brèvas';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fulllistofcourses'] = 'Totes los corses';
$string['fullname'] = 'Nom complet';
$string['fullnamecourse'] = 'Nom complet del cors';
$string['fullnamecourse_help'] = 'Lo nom complet del cors est afichat en haut de chacune des pages del cors e sus la lista dels corses.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nom complet';
$string['fullprofile'] = 'Perfil complet';
$string['fullsitename'] = 'Nom complet del site';
$string['functiondisabled'] = 'Aquesta fonction est actuellement désactivée';
$string['general'] = 'Général';
$string['geolocation'] = 'latitude - longitude';
$string['gettheselogs'] = 'Telecargar ces istorics';
$string['go'] = 'Validar';
$string['gpl'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa es liure, lo podètz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota autra version ulteriora causida per vos).

Aqueste programa es distribuit perque es potencialament utile, mas SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mai de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpl3'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa es liure, lo podètz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota autra version ulteriora causida per vos).

Aqueste programa es distribuit perque es potencialament utile, mas SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mai de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpllicense'] = 'Licence GPL';
$string['grade'] = 'Note';
$string['grades'] = 'Notes';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/"> Gravatar</a> es estat activat sus aqueste site. Se depausatz pas d\'imatge de perfil, Moodle ensajarà d\'afichar per vos un avatar a partir de Gravatar.';
$string['group'] = 'Groupe';
$string['groupadd'] = 'Apondre un nouveau grop';
$string['groupaddusers'] = 'Apondre los utilizaires seleccionats al grop';
$string['groupextendenrol'] = 'Espandir lo periòde d\'inscripcion (comuna)';
$string['groupfor'] = 'pour lo grop';
$string['groupinfo'] = 'Informacion sul grop seleccionat';
$string['groupinfoedit'] = 'Modificar los reglatges del grop';
$string['groupinfomembers'] = 'Informacion sus les membres seleccionats';
$string['groupinfopeople'] = 'Informacion sus les personnes seleccionadas';
$string['groupmembers'] = 'Membres del grop';
$string['groupmemberssee'] = 'Afichar les membres del grop';
$string['groupmembersselected'] = 'Membres del grop seleccionat';
$string['groupmode'] = 'Tipe des gropes';
$string['groupmodeforce'] = 'Imposer lo tipe des gropes';
$string['groupmy'] = 'Mon grop';
$string['groupnonmembers'] = 'Personnes n\'appartenant a aucun grop';
$string['groupnotamember'] = 'O planhèm, vous n\'êtes pas membre de ce grop';
$string['grouprandomassign'] = 'Inscrire aléatoirement tot lo monde aux gropes';
$string['groupremove'] = 'Suprimir lo grop seleccionat';
$string['groupremovemembers'] = 'Retirer del grop les membres seleccionats';
$string['groups'] = 'Groupes';
$string['groupsnone'] = 'Aucun grop';
$string['groupsseparate'] = 'Gropes séparés';
$string['groupsvisible'] = 'Gropes visibles';
$string['guest'] = 'Visiteur anonyme';
$string['guestdescription'] = 'Les visiteurs anonymes ont très peu de privilèges e ne pòdon normalement saisir de tèxte a aucun endroit.';
$string['guestskey'] = 'Autorizar l\'accès anonyme amb clef';
$string['guestsno'] = 'Ne pas autorizar l\'accès anonyme';
$string['guestsnotallowed'] = 'O planhèm, lo cors « {$a} » n\'autorise pas l\'accès anonyme.';
$string['guestsyes'] = 'Autorizar l\'accès anonyme sans clef';
$string['guestuser'] = 'Visiteur anonyme';
$string['guestuserinfo'] = 'Cet utilizaire spécial a accès en lecture seule a certains cours.';
$string['help'] = 'Aide';
$string['helpprefix2'] = 'Ajuda sus {$a}';
$string['helpwiththis'] = 'Ajuda sus ceci';
$string['hiddenassign'] = 'Attribution cachée';
$string['hiddenfromstudents'] = 'Caché per les participants';
$string['hiddensections'] = 'Seccions amagadas';
$string['hiddensections_help'] = 'Aqueste reglatge determina se las seccions amagadas de vòstre cors son afichadaes jos una forma condensada (per exemple en format setmanièr per indicar clarament las setmanas que lo cors i se fa) o se son completament invisibles.';
$string['hiddensectionscollapsed'] = 'Seccions amagadas afichadas jos una forma condensada';
$string['hiddensectionsinvisible'] = 'Seccions amagadas invisiblas';
$string['hide'] = 'Escondre';
$string['hideadvancedsettings'] = 'Escondre los reglatges avançats';
$string['hidepicture'] = 'Escondre l\'image';
$string['hidesection'] = 'Amagar seccion {$a}';
$string['hidesettings'] = 'Escondre los reglatges';
$string['hideshowblocks'] = 'Escondre o afichar les blocs';
$string['hits'] = 'Requêtes';
$string['hitsoncourse'] = 'Nombre de requêtes de {$a->username} sus {$a->coursename}';
$string['hitsoncoursetoday'] = 'Nombre de requêtes de {$a->username} sus {$a->coursename} per uèi';
$string['home'] = 'Acuèlh';
$string['hour'] = 'ora';
$string['hours'] = 'oras';
$string['howtomakethemes'] = 'Comment crear de nouveaux tèmas';
$string['htmleditor'] = 'Utilizar l\'editor WYSIWYG (fonciona pas amb totes los navigadors)';
$string['htmleditoravailable'] = 'L\'editor WYSIWYG est disponible';
$string['htmleditordisabled'] = 'Avètz desactivat l\'utilizacion de l\'editor WYSIWYG dins vòstre perfil utilizaire';
$string['htmleditordisabledadmin'] = 'L\'administrator a désactivé l\'utilisation de l\'editor WYSIWYG sus ce site';
$string['htmleditordisabledbrowser'] = 'L\'editor WYSIWYG n\'est pas disponible car vous n\'utilisez pas un navigador compatible';
$string['htmlfilesonly'] = 'Fichièrs HTML seulement';
$string['htmlformat'] = 'Format HTML';
$string['icon'] = 'Icône';
$string['icqnumber'] = 'Identificant ICQ';
$string['idnumber'] = 'Numéro d\'identification';
$string['idnumbercourse'] = 'N° d\'identification del cors';
$string['idnumbercourse_help'] = 'Lo numèro d\'identification (ID) del cors n\'est utilizat que lorsque los corses sont mis en relation amb des systèmes externes. Il n\'est jamais afichat nulle part. Si vous avez un numèro de code officiel per aqueste cors, utilisez-le. Sinon, vous pouvez laisser ce camp vide.';
$string['idnumbercoursecategory'] = 'Numèro d\'identificant de categoria';
$string['idnumbercoursecategory_help'] = 'L\'identificant de categoria de cors es pas utilizat qu\'al moment de la verificacion de correspondéncia amb de sistèmas extèrnes e es pas afichat enlòc sul site. Se la categoria es encodada d\'un biais oficila, aquel deuriá èsser completat aicí. Siquenon, lo camp pòt èsser daissat voide.';
$string['idnumbergroup'] = 'Identificant de grop';
$string['idnumbergroup_help'] = 'L\'identificant d\'un grop es pas utilizat qu\'al moment de l\'utilizacion de sistèmas extèrnes e es pas jamai afichat. Se completa aqueste camp se lo grop a un còdi oficial. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbergrouping'] = 'Identificant de gropament';
$string['idnumbergrouping_help'] = 'L\'identificant d\'un gropament es pas utilizat qu\'al moment de l\'utilizacion de sistèmas extèrnes e es pas jamai afichat. Se completa aqueste camp se lo gropament a un còdi oficial. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbermod'] = 'Numéro d\'identification';
$string['idnumbermod_help'] = 'En definissent un numèro d\'identificacion (ID number), provesissètz un mejan d\'identificar una activitat, se volètz efectuar de calculs amb las nòtas. Se l\'activitat es pas utilizada dins cap de calcul de nòta, lo numèro d\'identificacion pòt èsser daissat void.

Aqueste numèro d\'identificacion pòt tanben èsser completat dins lo quasernet de nòtas. Pasmens, pòt pas èsser modificat que sus la pagina de modificacion de l\'activitat.';
$string['idnumbertaken'] = 'Ce n° d\'identification est ja utilizat';
$string['imagealt'] = 'Description de l\'image';
$string['import'] = 'Importation';
$string['importdata'] = 'Importer les donadas d\'un cors';
$string['importdataexported'] = 'Les donadas del cors d\'origine ont été exportées correctement.<br />Voulez-vous les importer dins lo cors de destination ?';
$string['importdatafinished'] = 'Importation terminée ! Vous pouvez vous rendre sus vòstre cors';
$string['importdatafrom'] = 'Recercar un cors a partir duquel importer des donadas :';
$string['inactive'] = 'Inactiu';
$string['include'] = 'Inclure';
$string['includeallusers'] = 'Inclure totes los utilizaires';
$string['includecoursefiles'] = 'Inclure los fichièrs del cors';
$string['includecourseusers'] = 'Inclure los utilizaires del cors';
$string['included'] = 'Inclus';
$string['includelogentries'] = 'Inclure les istorics';
$string['includemodules'] = 'Inclure los moduls';
$string['includemoduleuserdata'] = 'Inclure las donadas d\'utilizaire dels moduls';
$string['includeneededusers'] = 'Inclure los utilizaires s\'il y a lieu';
$string['includenoneusers'] = 'Ne pas inclure los utilizaires';
$string['includeroleassignments'] = 'Inclure les attributions de ròtles';
$string['includesitefiles'] = 'Inclure los fichièrs del site utilizats dins aqueste cors';
$string['includeuserfiles'] = 'Inclure los fichièrs des utilizaires';
$string['increasesections'] = 'Aumentar lo nombre de las seccions';
$string['info'] = 'Informacion';
$string['institution'] = 'Institution';
$string['instudentview'] = 'en afichatge « estudiant »';
$string['interests'] = 'Centres d\'intérêt';
$string['interestslist'] = 'Liste des centres d\'intérêt';
$string['interestslist_help'] = '<!-- $Id$ -->

Inscrivez aicí la lista de vos centres d\'intérêt, séparés per des virgules';
$string['invalidemail'] = 'Adreça de corrièr electronic incorrecte';
$string['invalidlogin'] = 'La connexion a échoué, veuillez réessayer';
$string['invalidusername'] = 'Lo nom d\'utilizaire ne peut comporter que des lettre bas de casse, les caractèrs souligné (_), tiret (-), point (.) o arobase (@).';
$string['invalidusernameupload'] = 'Nom d\'utilizaire non valide';
$string['ip_address'] = 'Adreça IP';
$string['jump'] = 'Sauter';
$string['jumpto'] = 'Aller à...';
$string['keep'] = 'Conserver';
$string['keepsearching'] = 'Continuer a chercher';
$string['langltr'] = 'La langue est écrite de gauche a droite';
$string['langrtl'] = 'La langue est écrite de droite a gauche';
$string['language'] = 'Langue';
$string['languagegood'] = 'Lo paquetage de langue est a jour ! :-)<br />Mercé a totes les contributeurs !';
$string['lastaccess'] = 'Darrièr accès';
$string['lastedited'] = 'Modifié le';
$string['lastlogin'] = 'Darrièra connexion';
$string['lastmodified'] = 'Modifié le';
$string['lastname'] = 'Nom';
$string['lastyear'] = 'Année passée';
$string['latestlanguagepack'] = 'Chercher les darrièrs paquetages de langue sus moodle.org';
$string['layouttable'] = 'Tableau per mise en page';
$string['leavetokeep'] = 'Laisser vide per ne pas changer lo senhal';
$string['legacythemeinuse'] = 'Ce site vous est afichat en mòde dégradé, car votre navigador est tròp ancien,';
$string['license'] = 'Licence';
$string['licenses'] = 'Licences';
$string['liketologin'] = 'Voulez-vous vous connecter amb un compte utilizaire ?';
$string['list'] = 'Liste';
$string['listfiles'] = 'Liste des fichièrs dins {$a}';
$string['listofallpeople'] = 'Liste de totes los utilizaires';
$string['listofcourses'] = 'Lista dels corses';
$string['local'] = 'Local';
$string['localplugins'] = 'Plugins locaux';
$string['localpluginsmanage'] = 'Gestion des plugins locaux';
$string['location'] = 'Emplacement';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Connecté sous lo nom « {$a} »';
$string['loggedinasguest'] = 'Vous êtes connecté anonymement';
$string['loggedinnot'] = 'Non connecté.';
$string['login'] = 'Connexion';
$string['login_failure_logs'] = 'Istoric des tentatives de connexion';
$string['loginalready'] = 'Vous êtes ja connecté';
$string['loginas'] = 'Se connectar jos aqueste nom';
$string['loginaspasswordexplain'] = '<p>Per utilizar aquesta fonction, vous devez saisir un senhal spécial « connecté en tant que ».<br />Si vous ne connaissez pas ce senhal, prenez contact amb l\'administrator de ce moodle.</p>';
$string['loginguest'] = 'Connexion anonima';
$string['loginsite'] = 'Se connectar sul site';
$string['loginsteps'] = '<p>Bonjorn. Per un accès complet als corses, prenètz una minuta per vos crear un compte personal sus aqueste site.<br />
Cada cors pòt tanben necessitar una clau d\'inscripcion d\'usatge unic que n\'avètz pas besonh pel moment.</p>
<p>Aquí las etapas de seguir :</p>
   <ol>
   <li>Completar lo formulari <a href="{$a}">compte novèl</a>.</li>
   <li>Un messatge vos serà adreçat immediatament per corrièr electronic.</li>
   <li>Recuperar aqueste messatge e clicar sul ligam Web que conten.</li>
   <li>Vòstra inscripcion serà alara confirmada e seretz connectat.</li>
   <li>Puèi poiretz causir lo cors al qual vos volètz inscriure.</li>
   <li>Se una clau d\'inscripcion vos es demandada, utilizatz la que vòstre ensenhant vos aurà comunicada.</li>
   <li>Auretz alara un accès al cors complet. A vòstra visita seguenta vos sufirà d\'entrar vòstres nom d\'utilizaire e senhal (dins lo formulari çaicontra) per fin de vos connectar e d\'accedir a totes los corses als quals seretz inscrich.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Bonjorn !</p><p>Per un accès complet als corses vos cal vos crear un compte.</p><p>Per aquò, avètz solament besonh de causir un nom d\'utilizaire e un senhal d\'entrar dins lo formulari d\'aquesta pagina.</p><p>Se aqueste nom d\'utilizaire es ja utilizat, vos serà demandat de ne causir un autre.</p>';
$string['loginto'] = 'S\'inscriure a {$a}';
$string['logout'] = 'Desconnexion';
$string['logoutconfirm'] = 'Sètz segur que vos volètz desconnectar ?';
$string['logs'] = 'Istorics';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['lookback'] = 'Remontar';
$string['mailadmins'] = 'Informar los administrators';
$string['mailstudents'] = 'Informar los estudiants';
$string['mailteachers'] = 'Informar los ensenhants';
$string['makeafolder'] = 'Crear un dorsièr';
$string['makeeditable'] = 'Se lo servidor Web (par exemple Apache) possède un accès en escritura al fichièr « {$a} », alors il serà possible de modificar ce fichièr directement dempuèi aquesta pagina';
$string['makethismyhome'] = 'Far d\'aquesta pagina ma pagina d\'acuèlh per defaut';
$string['manageblocks'] = 'Blòts';
$string['managecourses'] = 'Gestion dels corses';
$string['managedatabase'] = 'Banca de donadas';
$string['manageeditorfiles'] = 'Gerir los fichièrs utilizats per l\'editor';
$string['managefilters'] = 'Filtres';
$string['managemodules'] = 'Moduls';
$string['manageroles'] = 'Ròtles e permissions';
$string['markedthistopic'] = 'Aquesta seccion est en évidence (seccion en cours)';
$string['markthistopic'] = 'Marcar aquesta seccion coma seccion en cors';
$string['matchingsearchandrole'] = 'Que correspond a « {$a->search} » e {$a->role}';
$string['maxfilesize'] = 'Talha maximala dels novèls fichièrs : {$a}';
$string['maxfilesreached'] = 'Podètz jónher un maximum de {$a} fichièr(s) a aqueste element';
$string['maximumchars'] = '{$a} caractèrs maximum';
$string['maximumgrade'] = 'Nòta maximala';
$string['maximumgradex'] = 'Nòta maximala : {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Taille maximale des fichièrs déposés';
$string['maximumupload_help'] = '<!-- $Id$ -->


<p>Aqueste paramètre determina la talha maximala dels fichièrs que pòdon èsser depausats dins lo cors. La talha maximala dins lo cors pòt pas depassar la qu\'es prevista per l\'administrator del site Moodle.</p>

<p>L\'ensenhant pòt tanben ajustar aqueste paramètre per cada activitat. Atal, pòt establir una valor per defaut pel cors e de valors particularas per certanas activitats.</p>';
$string['maxnumberweeks'] = 'Nombre maximal de seccions';
$string['maxnumberweeks_desc'] = 'La valor maximum del nombre de seccions qu\'apareisson dins lo menú desenrotlant (es pas valable que per certans formats de cors).';
$string['maxnumcoursesincombo'] = 'Consultatz <a href="{$a->link}">{$a->numberofcourses} cors</a>.';
$string['maxsize'] = 'Talha maximala : {$a}';
$string['maxsizeandattachments'] = 'Talha maximala dels fichièrs novèls : {$a->size}. Nombre maximal d\'annèxes : {$a->attachments}';
$string['memberincourse'] = 'Personas dins lo cors';
$string['messagebody'] = 'Tèxte del messatge';
$string['messagedselectedusers'] = 'Lo messatge es estat mandat als utilizaires seleccionats e la lista dels destinataris reïnicializada.';
$string['messagedselectedusersfailed'] = 'Una error s\'es producida al moment del mandadís del messatge als utilizaires seleccionats. Benlèu que d\'unes d\'entre eles an recebut lo messatge.';
$string['messageprovider:availableupdate'] = 'Notificacions de mesas a jorn disponiblas';
$string['messageprovider:backup'] = 'Notificacions de salvament';
$string['messageprovider:courserequestapproved'] = 'Notificacion de demanda d\'aprovacion de creacion de cors';
$string['messageprovider:courserequested'] = 'Notificacion de demanda de creacion de cors';
$string['messageprovider:courserequestrejected'] = 'Notificacion de reget de creacion de cors';
$string['messageprovider:errors'] = 'Importantas errors amb lo site';
$string['messageprovider:errors_help'] = 'Aquelas errors son grèvas e deurián èsser anonciadas a un administrator.';
$string['messageprovider:instantmessage'] = 'Messatges personals entre utilizaires';
$string['messageprovider:instantmessage_help'] = 'Aquesta seccion permet de configurar çò que se passa amb los messatges personals que vos son mandats per d\'autres utilizaires d\'aqueste site.';
$string['messageprovider:notices'] = 'Avertiment de problèmas menors';
$string['messageprovider:notices_help'] = 'Aquelas informacions poirián èsser interessantas per un administrator.';
$string['messageselect'] = 'Seleccionar aqueste utilizaire coma destinatari';
$string['messageselectadd'] = 'Mandar un messatge';
$string['migratinggrades'] = 'Migracion de las nòtas';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'minuta';
$string['minutes'] = 'minutas';
$string['miscellaneous'] = 'Divèrs';
$string['missingcategory'] = 'Causissètz una categoria';
$string['missingdescription'] = 'La descripcion pòt pas èsser voida';
$string['missingemail'] = 'L\'adreça de corrièr electronic pòt pas èsser voida';
$string['missingfirstname'] = 'Lo prenom pòt pas èsser void';
$string['missingfromdisk'] = 'absent del disc dur';
$string['missingfullname'] = 'Lo nom complet pòt pas èsser void';
$string['missinglastname'] = 'Lo nom pòt pas èsser void';
$string['missingname'] = 'Lo nom pòt pas èsser void';
$string['missingnewpassword'] = 'Lo senhal novèl pòt pas èsser void';
$string['missingpassword'] = 'Lo senhal pòt pas èsser void';
$string['missingrecaptchachallengefield'] = 'Lo camp reCAPTCHA est manquant';
$string['missingreqreason'] = 'Completatz la rason';
$string['missingshortname'] = 'Lo nom abreujat pòt pas èsser void';
$string['missingshortsitename'] = 'Lo nom abreujat del site pòt pas èsser void';
$string['missingsitedescription'] = 'La descripcion del site pòt pas èsser voida';
$string['missingsitename'] = 'Lo nom del site pòt pas èsser void';
$string['missingstrings'] = 'Cadenas pas tradusidas';
$string['missingstudent'] = 'Vos cal causir un estudiant';
$string['missingsummary'] = 'Resumit pas completat';
$string['missingteacher'] = 'Vos cal causir un ensenhant';
$string['missingurl'] = 'L\'URL pòt pas èsser void';
$string['missingusername'] = 'Lo nom d\'utilizaire pòt pas èsser void';
$string['modchooserdisable'] = 'Desactivar lo selector de ressorsas o d\'activitats';
$string['modchooserenable'] = 'Activar lo selector de ressorsas o d\'activitats';
$string['moddoesnotsupporttype'] = 'Lo modul {$a->modname} permet pas lo depaus de fichièrs de tipe {$a->type}';
$string['modified'] = 'Modificat';
$string['moduleintro'] = 'Descripcion';
$string['modulesetup'] = 'Installacion de las taulas dels moduls';
$string['modulesuccess'] = 'Las taulas del modul {$a} son estadas installadas corrèctament';
$string['month'] = 'Mes';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Documentacion Moodle per aquesta pagina';
$string['moodlerelease'] = 'Version de Moodle';
$string['moodleversion'] = 'Version de Moodle';
$string['more'] = 'suite';
$string['morehelp'] = 'Plus d\'aide';
$string['moreinformation'] = 'Mai d\'informacion a prepaus d\'aquesta error';
$string['moreprofileinfoneeded'] = 'Diagtz-ne-nos mai sus vos-meteis';
$string['mostrecently'] = 'le plus récemment';
$string['move'] = 'Desplaçar';
$string['movecategorycontentto'] = 'Desplaçar dans';
$string['movecategoryto'] = 'Desplaçar la categoria vers :';
$string['movecontentstoanothercategory'] = 'Desplaçar lo contenu vers una autre categoria';
$string['movecourseto'] = 'Desplaçar lo cors vers :';
$string['movedown'] = 'Descendre';
$string['movefilestohere'] = 'Desplaçar los fichièrs ici';
$string['movefull'] = 'Desplaçar {$a} a aqueste endroit';
$string['movehere'] = 'Desplaçar ici';
$string['moveleft'] = 'Desplaçar a gauche';
$string['moveright'] = 'Desplaçar a droite';
$string['movesection'] = 'Desplaçar seccion {$a}';
$string['moveselectedcoursesto'] = 'Desplaçar los corses seleccionats vers...';
$string['movetoanotherfolder'] = 'Desplaçar vers un autre dorsièr';
$string['moveup'] = 'Monter';
$string['msnid'] = 'Identificant MSN';
$string['mustchangepassword'] = 'Lo nouveau senhal doit être différent del senhal actuel';
$string['mustconfirm'] = 'Vos cal confirmer votre enregistrament';
$string['mycourses'] = 'Mes cours';
$string['myfiles'] = 'Fichièrs personnels';
$string['myfilesmanage'] = 'Gérer mes fichièrs personnels';
$string['myhome'] = 'Ma page';
$string['mymoodledashboard'] = 'Mon tableau de bord Moodle';
$string['myprofile'] = 'Mon perfil';
$string['name'] = 'Nom';
$string['nameforlink'] = 'Cossí volètz nomenar aqueste ligam ?';
$string['nameforpage'] = 'Nom';
$string['navigation'] = 'Navigation';
$string['needed'] = 'Nécessaire';
$string['never'] = 'Jamais';
$string['neverdeletelogs'] = 'Ne jamais effacer les istorics';
$string['new'] = 'Nouveau';
$string['newaccount'] = 'Nouveau compte';
$string['newcourse'] = 'Nouveau cours';
$string['newpassword'] = 'Nouveau senhal';
$string['newpassword_help'] = 'Saisissez un nouveau senhal o laissez vide per conserver lo senhal actuel.';
$string['newpasswordfromlost'] = '<strong>Atencion !</strong> Vòstre <strong>Senhal actual</strong> vos es estat mandat dins lo <strong>segond</strong> dels dos corrièrs electronics mandats pendent lo processus de recuperacion de senhal. Asseguratz-vos qu\'avètz plan recebut vòstre senhal de remplaçament abans de contunhar sus aquesta pagina.';
$string['newpasswordtext'] = 'Bonjorn {$a->firstname},

Lo senhal de vòstre compte sus « {$a->sitename} » es estat remplaçat per un novèl senhal temporari.

Las informacions per vos connectar son d\'ara enlà :

    nom d\'utilizaire : {$a->username}
    senhal : {$a->newpassword}

Mercé de visiter aquesta pagina per fin de cambiar de senhal :
    {$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site {$a->sitename},
{$a->signoff}';
$string['newpicture'] = 'Novèla image';
$string['newpicture_help'] = 'Per apondre una image, seleccionnez-en una en format JPG o PNG, puèi cliquez sus « Enregistrar mon perfil ».  L\'image sera redimensionnée en un carré de 100x100 pixels.';
$string['newsitem'] = 'article';
$string['newsitems'] = 'articles';
$string['newsitemsnumber'] = 'Novèlas a afichar';
$string['newsitemsnumber_help'] = '<!-- $Id$ -->


<p>Un forum spécial appelé « Novèlas » apparaît dins los corses hebdomadaires o thématiques. C\'est lo bon endroit per publicar des informacions destinées a totes les estudiants (qui sont totes inscrits per defaut a ce forum e recevront donc totas ces informacions per corrièr electronic).</p>

<p>Ce paramètre détermine lo nombre de novèlas récentes a afichar sus la pagina d\'acuèlh del cors, dins una zòna intitulée « Novèlas », située en bas a droite de la page.</p>

<p>Si vous causissètz la valor « 0 article », aquesta zòna ne sera pas del tot afichada.</p>';
$string['newuser'] = 'Nouvel utilizaire';
$string['newusernewpasswordsubj'] = 'Nouveau compte utilizaire';
$string['newusernewpasswordtext'] = 'Bonjorn,

Un novèl compte es estat creat per vos sul site « {$a->sitename} » e un senhal temporari vos es estat desliurat.

Las informacions necessàrias a vòstra connexion son ara :
   nom d\'utilizaire : {$a->username}
   senhal       : {$a->newpassword}

Vos caldrà cambiar vòstre senhal al moment de vòstra primièra connexion.

Per començar de trabalhar sus « {$a->sitename} », connectatz-vos en clicant sul ligam çaijós.
   {$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site {$a->sitename},
{$a->signoff}';
$string['newusers'] = 'Nouveaux utilizaires';
$string['newwindow'] = 'fenèstra novèla';
$string['next'] = 'Seguent';
$string['nextsection'] = 'Seccion seguenta';
$string['no'] = 'Non';
$string['noblockstoaddhere'] = 'Il n\'y a pas de bloc que vous puissiez apondre a aquesta pagina.';
$string['nobody'] = 'Personne';
$string['nochange'] = 'Aucun cambiament';
$string['nocomments'] = 'Pas de comentari';
$string['nocourses'] = 'Aucun cors';
$string['nocoursesfound'] = 'Aucun cors contenant les mots « {$a} » n\'a été trouvé';
$string['nocoursesyet'] = 'Il n\'y a pas encore de cours';
$string['nodstpresets'] = 'L\'administrator n\'a pas activé lo support de l\'ora d\'été.';
$string['nofilesselected'] = 'Aucun fichièr n\'a encore été choisi per être restauré';
$string['nofilesyet'] = 'Aucun fichièr n\'a encore été déposé dins aqueste cors';
$string['nograde'] = 'Pas de note';
$string['nohelpforactivityorresource'] = 'Actualament, i a pas d\'ajuda associada a aquesta ressorsa o activitat.';
$string['noimagesyet'] = 'Aucune image n\'a encore été déposée dins aqueste cors';
$string['nologsfound'] = 'Aucun istoric n\'a été trouvé';
$string['nomatchingusers'] = 'Aucun utilizaire correspondant a « {$a} »';
$string['nomorecourses'] = 'Aucun cors n\'a été trouvé';
$string['nomoreidnumber'] = 'N\'utilise pas de numèro idnumber per éviter les collisions';
$string['none'] = 'Aucun';
$string['noneditingteacher'] = 'Ensenhant non editor';
$string['noneditingteacherdescription'] = 'Les ensenhants non editors pòdon enseigner dins leur cours e donner des notes aux estudiants, mais ne pòdon ni apondre, ni modificar des activitats.';
$string['nonstandard'] = 'Non estandard';
$string['nopendingcourses'] = 'Il n\'y a aucun cors en attente d\'approbation';
$string['nopotentialadmins'] = 'Aucun administrator potentiel';
$string['nopotentialcreators'] = 'Aucun creator de cours potentiel';
$string['nopotentialstudents'] = 'Aucun estudiant potentiel';
$string['nopotentialteachers'] = 'Aucun ensenhant potentiel';
$string['norecentactivity'] = 'Aucune activitat récente';
$string['noreplybouncemessage'] = 'Avètz respondut a una adreça de corrièl sens responsa. Se ensajatz de respondre a un messatge d\'un forum, ensajatz puslèu d\'i respondre dins los forums de {$a}.

Aquí una còpia de vòstre messatge :';
$string['noreplybouncesubject'] = '{$a} - messatge de rebond.';
$string['noreplyname'] = 'Mercé de ne pas répondre a ce corrièr electronic';
$string['noresults'] = 'Aucun resultat';
$string['normal'] = 'Normale';
$string['normalfilter'] = 'Moins de critères';
$string['nosite'] = 'Impossible de trouver lo cors de site';
$string['nostudentsfound'] = 'Aucun {$a} trouvé';
$string['nostudentsingroup'] = 'Il n\'y a pas encore d\'estudiant dins ce grop';
$string['nostudentsyet'] = 'Pas encore d\'estudiant inscrit a aqueste cors';
$string['nosuchemail'] = 'Adreça de corrièr electronic desconeguda';
$string['notavailable'] = 'Non disponible';
$string['noteachersyet'] = 'Pas encore d\'ensenhant dins aqueste cors';
$string['notenrolled'] = '{$a} n\'est pas inscrit a aqueste cors.';
$string['notenrolledprofile'] = 'Aqueste perfil es pas accessible, perque aqueste utilizaire es pas inscrich a aqueste cors.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Remarca :</strong> la possibilitat de modificar les dates des activitats lors de la restauration a été désactivée, car vous ne possèdez pas les autorizacions requises.';
$string['noteuserschangednonetocourse'] = '<strong>Remarca :</strong> los utilizaires del cors doivent être restaurés lors de la restauration de donadas utilizaire (fichièrs o messatges, dins las activitats). Ce paramètre a été modifié per vous.';
$string['nothingnew'] = 'Rien de nouveau dempuèi vòstra darrièra visite';
$string['nothingtodisplay'] = 'Rien a afichar';
$string['notice'] = 'Remarque';
$string['noticenewerbackup'] = 'Ce fichièr de sauvegarde a été créé amb la version {$a->backuprelease} ({$a->backupversion}) de Moodle, qui est plus récente que votre installacion actuala de Moodle {$a->serverrelease} ({$a->serverversion}). Ceci peut causer des incohérences, car la compatibilité des fichièrs de sauvegarde ne peut dins ce cas pas être garantie.';
$string['notifications'] = 'Notifications';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP : {$a->ip}, Utilizaire : {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Podètz consultar aquestes istorics a l\'adreça {$a}';
$string['notifyloginfailuresmessagestart'] = 'Aquí una lista de las temptativas de connexion al site {$a} dempuèi la darrièra notificacion';
$string['notifyloginfailuressubject'] = '{$a} :: notification de tentatives de connexion';
$string['notincluded'] = 'Pas inclus';
$string['notingroup'] = 'O planhèm, vous devez faire partie d\'un grop per participer a aquesta activitat.';
$string['notpublic'] = 'Non public !';
$string['nousersfound'] = 'Aucun utilizaire n\'a été trouvé';
$string['nousersmatching'] = 'Aucun utilizaire n\'a été trouvé contenant lo tèxte « {$a} ».';
$string['nousersyet'] = 'Il n\'y pas encore d\'utilizaire';
$string['novalidcourses'] = 'Aucun cors valable a afichar';
$string['now'] = 'maintenant';
$string['numattempts'] = '{$a} tentatives de connexions infructueuses';
$string['numberofcourses'] = 'Nombre de cours';
$string['numberweeks'] = 'Nombre de seccions';
$string['numdays'] = '{$a} jorns';
$string['numhours'] = '{$a} oras';
$string['numletters'] = '{$a} caractèrs';
$string['numminutes'] = '{$a} minutas';
$string['nummonths'] = '{$a} mois';
$string['numseconds'] = '{$a} segondas';
$string['numviews'] = '{$a} vues';
$string['numweeks'] = '{$a} setmanas';
$string['numwords'] = '{$a} mots';
$string['numyears'] = '{$a} ans';
$string['ok'] = 'Ok';
$string['oldpassword'] = 'Senhal actuel';
$string['olduserdirectory'] = 'Ceci est l\'ancien dorsièr utilizaire. Il n\'est plus utilizat. Vous pouvez lo suprimir sans conséquence. Les fichièrs qu\'il contient ont été copiés dins lo nouveau dorsièr utilizaire.';
$string['optional'] = 'Facultatif';
$string['options'] = 'opcions';
$string['order'] = 'Ordre';
$string['originalpath'] = 'Camin original';
$string['other'] = 'Autre';
$string['outline'] = 'Résumé';
$string['outlinereport'] = 'Rapòrt résumé';
$string['page'] = 'Page';
$string['pageheaderconfigablock'] = 'Configuracion d\'un blòt dins %fullname%';
$string['pagepath'] = 'Camin de la page';
$string['pageshouldredirect'] = 'Aquesta pagina va vous rediriger automatiquement. Si cela n\'arrive pas, veuillez utilizar lo ligam Continuer ci-dessous.';
$string['parentcategory'] = 'Categoria supérieure';
$string['parentcoursenotfound'] = 'Lo cours parent n\'a pas été trouvé !';
$string['parentfolder'] = 'Dorsièr parent';
$string['participants'] = 'Participants';
$string['participantslist'] = 'Liste des participants';
$string['participationratio'] = 'Proporcion de participacion';
$string['participationreport'] = 'Rapòrt de participacion';
$string['password'] = 'Senhal';
$string['passwordchanged'] = 'Lo senhal a été changé';
$string['passwordconfirmchange'] = 'Confirmer lo cambiament de senhal';
$string['passwordextlink'] = 'Lo ligam ci-dessous a été mis en place per vous permettre de retrouver votre senhal perdu. En seguent ce lien, vous allez vous déconnecter de Moodle.';
$string['passwordforgotten'] = 'Senhal oublié';
$string['passwordforgotteninstructions'] = 'Les informacions vous concernant doivent d\'abord être trouvées dins la banca de donadas. Veuillez saisir <strong>soit</strong> votre nom d\'utilizaire, soit votre adreça de corrièr electronic dins lo camp adéquat. Il n\'est pas nécessaire de saisir les deux.';
$string['passwordforgotteninstructions2'] = 'Per recevoir un nouveau senhal, veuillez indicar ci-dessous votre adreça de corrièr electronic o votre nom d\'utilizaire. Si les donadas correspondantes se trouvent dins la banca de donadas, un messatge vous sera envoyé per corrièr electronic, amb des instructions vous permettant de vous connecter.';
$string['passwordnohelp'] = 'Aucune ajuda n\'est disponible per retrouver votre senhal perdu. Veuillez contacter l\'administrator de ce Moodle.';
$string['passwordrecovery'] = 'Recuperacion de votre senhal';
$string['passwordsdiffer'] = 'Les mots de passe ne correspondent pas';
$string['passwordsent'] = 'Lo senhal a été envoyé';
$string['passwordsenttext'] = '<p>Un messatge vous a été envoyé a aquesta adreça : {$a->email}.</p><p><strong>Mercé de lire aqueste messatge afin de connaître votre nouveau senhal</strong></p><p>Ce nouveau senhal a été généré automatiquement. Vous voudrez sans doute lo <a href="{$a->link}">modificar</a> afin qu\'il vous soit plus facile de vous en souvenir.</p>';
$string['path'] = 'Camin';
$string['pathnotexists'] = 'Ce camin n\'existe pas sus votre servidor !';
$string['pathslasherror'] = 'Lo camin ne doit pas se terminer per una barre oblique !';
$string['paymentinstant'] = 'Lo boton ci-dessous vous permet de payer e de vous inscrire en qualques minutas !';
$string['paymentpending'] = '(<small><b>{$a}</b> en attente</small>)';
$string['paymentrequired'] = 'Un paiement est requis per accéder a aqueste cors.';
$string['payments'] = 'Paiements';
$string['paymentsorry'] = 'Mercé per votre paiement ! Malorausement, votre paiement n\'a pas encore été comptabilisé, e vous ne pouvez pas encore accéder al cours « {$a->fullname} ». Veuillez essayer d\'accéder al cours dins qualques segondas. Si vous n\'arrivez toujours pas a y accéder, merci de contacter l\'ensenhant o l\'administrator del site';
$string['paymentthanks'] = 'Mercé per votre paiement ! Vous êtes dès ara inscrit a vòstre cors :<br />« {$a} »';
$string['pendingrequests'] = 'Demandes en attente';
$string['periodending'] = 'Fin de la periòde ({$a})';
$string['personal'] = 'Personnel';
$string['personalprofile'] = 'Perfil personal';
$string['phone'] = 'Telefòn';
$string['phone2'] = 'Telefòn mobile';
$string['phpinfo'] = 'Info PHP';
$string['pictureof'] = 'Avatar {$a}';
$string['pictureofuser'] = 'Avatar utilizaire';
$string['pleaseclose'] = 'Veuillez ara fermer aquesta fenèstra.';
$string['pleasesearchmore'] = 'Veuillez recercar plus';
$string['pleaseusesearch'] = 'Veuillez utilizar la recherche';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Vericacions plugins';
$string['plugindeletefiles'] = 'Totas les donadas associées al plugin « {$a->name} » ont été supprimées de la banca de donadas. Per empêcher que lo plugin ne se réinstalle, veuillez suprimir lo dorsièr « {$a->directory} » de votre servidor.';
$string['pluginsetup'] = 'Mise en place des tables de plug-ins';
$string['policyaccept'] = 'Je comprends e je me déclare d\'accord';
$string['policyagree'] = 'Vos cal accepter de vous conformer a ce règlement per continuer a utilizar ce site. Acceptez-vous lo règlement ?';
$string['policyagreement'] = 'Règlement del site';
$string['policyagreementclick'] = 'Lien vers lo règlement del site';
$string['popup'] = 'Fenèstra surgissante';
$string['popupwindow'] = 'Ouvrir lo fichièr dins una novèla fenèstra';
$string['popupwindowname'] = 'Novèla fenèstra';
$string['post'] = 'Messatge';
$string['posts'] = 'Messatges';
$string['potentialadmins'] = 'Administrators potentiels';
$string['potentialcreators'] = 'Creators de cours potentiels';
$string['potentialstudents'] = 'Estudiants potentiels';
$string['potentialteachers'] = 'Ensenhants potentiels';
$string['preferences'] = 'Preferéncias';
$string['preferredlanguage'] = 'Langue préférée';
$string['preferredtheme'] = 'Tèma préféré';
$string['preprocessingbackupfile'] = 'Prétraitement del fichièr de sauvegarde';
$string['preview'] = 'Apercebut';
$string['previewhtml'] = 'Apercebut en format HTML';
$string['previeworchoose'] = 'Apercebut o choix d\'un tèma';
$string['previous'] = 'Précédent';
$string['previouslyselectedusers'] = 'Utilizaires seleccionats précédemment ne correspondant pas a « {$a} »';
$string['previoussection'] = 'Seccion precedenta';
$string['primaryadminsetup'] = 'Mise en place del compte de l\'administrator';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'La descripcion d\'aqueste perfil s\'aficharà pas que quand aqueste utilizaire serà inscrich dins al mens un cors.';
$string['publicprofile'] = 'Perfil public';
$string['publicsitefileswarning'] = 'Remarca : los fichièrs déposés aicí sont accessibles per tot lo monde';
$string['publicsitefileswarning2'] = 'Remarca : los fichièrs depausats aicí son accessibles per totes los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, es recomandat que totes los fichièrs de salvament sián suprimits immediatament aprèp que lo restabliment es estat efectuat.';
$string['publicsitefileswarning3'] = 'Remarca : los fichièrs depausats aicí son accessibles per totes los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, los fichièrs de salvament devon pas èsser completats que dins lo dorsièr securizat « backupdata ».';
$string['publish'] = 'Publicar';
$string['question'] = 'Question';
$string['questionsinthequestionbank'] = 'Questions dins la banque de questions';
$string['readinginfofrombackup'] = 'Lecture des informacions del salvament';
$string['readme'] = 'LISEZMOI';
$string['recentactivity'] = 'Activitat récente';
$string['recentactivityreport'] = 'Rapòrt complet des activitats récentes...';
$string['recipientslist'] = 'Liste des destinataris';
$string['recreatedcategory'] = 'Categoria {$a} recréée';
$string['redirect'] = 'Redireccion';
$string['reducesections'] = 'Reduire lo nombre de las seccions';
$string['refresh'] = 'Actualiser';
$string['refreshingevents'] = 'Actualisation del calendièr';
$string['registration'] = 'Enregistrament de Moodle';
$string['registrationcontact'] = 'Contact per lo public';
$string['registrationcontactno'] = 'Non, je ne désire pas de formulari de contact dins la lista des sites';
$string['registrationcontactyes'] = 'Òc, j\'aimerais qu\'un formulari de contact permette aux éventuels Moodleurs de me contacter';
$string['registrationemail'] = 'Notifications per corrièr electronic';
$string['registrationinfo'] = '<p>Aquesta pagina vous permet d\'enregistrar votre site Moodle sus moodle.org. L\'enregistrament est gratuit. Lo principal avantage de l\'enregistrament est l\'inscription a una liste de distribution corrièr electronic utilizada per d\'importantes informacions telles que des alertes de sécurité e des mises a jour de Moodle.</p><p>Vos donadas seront conservées confidentiellement, e ne seront jamais vendues o divulguées a quiconque. Ces informacions ne sont recueillies que per l\'assistance technique e a des fins de statistiques sus la communauté Moodle.</p><p>Si vous lo désirez, lo nom e l\'URL de votre site, ainsi que votre pays pòdon être aponduts a la lista publique des sites Moodle.</p><p>Les nouveaux enregistraments sont vérifiés manuellement avant d\'être aponduts a la liste. En revanche, una fois dins aquesta liste, vous pouvez modificar votre enregistrament en tot temps en remplissant e validant a nouveau ce formulari.</p>';
$string['registrationinfotitle'] = 'Informacions d\'enregistrament';
$string['registrationno'] = 'Non, je ne désire pas recevoir de corrièr electronic';
$string['registrationsend'] = 'Mandar les informacions d\'enregistrament a moodle.org';
$string['registrationyes'] = 'Òc, envoyez-moi les informacions importantes';
$string['reject'] = 'Rejeter';
$string['rejectdots'] = 'Rejeter...';
$string['reload'] = 'Actualiser';
$string['remoteappuser'] = 'Utilizaire distant de {$a}';
$string['remove'] = 'Suprimir';
$string['removeadmin'] = 'Suprimir aqueste administrator';
$string['removecreator'] = 'Suprimir ce creator de cours';
$string['removestudent'] = 'Suprimir aqueste estudiant';
$string['removeteacher'] = 'Suprimir aqueste ensenhant';
$string['rename'] = 'Renommer';
$string['renamefileto'] = 'Renommer <strong>{$a}</strong> en';
$string['report'] = 'Rapòrt';
$string['reports'] = 'Rapòrts';
$string['repositories'] = 'Depauses';
$string['requestcourse'] = 'Demandar la creacion d\'un cors';
$string['requestedby'] = 'Demandé par';
$string['requestedcourses'] = 'Corses demandés';
$string['requestreason'] = 'Raison de la demande de creacion';
$string['required'] = 'Requis';
$string['requirespayment'] = 'Un paiement est requis per accéder a aqueste cors';
$string['reset'] = 'Réinitialiser';
$string['resetcomponent'] = 'Composant';
$string['resetcourse'] = 'Réinitialiser lo cors';
$string['resetinfo'] = 'Aquesta pagina vous permet de retirer del cors les donadas des utilizaires, tot en conservant las activitats e les autres reglatges del cors. Veuillez remarquer qu\'en choisissant des elements ci-dessous e après validation d\'aquesta pagina, les donadas que vous aurez choisies seront supprimées del cors sans aucun moyen de les restablir !';
$string['resetnotimplemented'] = 'Réinitialisation pas implémentée';
$string['resetstartdate'] = 'Réinitialiser la date de début';
$string['resetstatus'] = 'État';
$string['resettask'] = 'Prètzfach';
$string['resettodefaults'] = 'Retorn aux reglatges per defaut';
$string['resource'] = 'Ressource';
$string['resourcedisplayauto'] = 'Automatique';
$string['resourcedisplaydownload'] = 'Forcer lo telecargament';
$string['resourcedisplayembed'] = 'Intégrer';
$string['resourcedisplayframe'] = 'Dans un cadre';
$string['resourcedisplaynew'] = 'Novèla fenèstra';
$string['resourcedisplayopen'] = 'Ouvrir';
$string['resourcedisplaypopup'] = 'Dans una fenèstra surgissante';
$string['resources'] = 'Ressources';
$string['resources_help'] = 'Les différents types de ressource vous permettent d\'insérer dins lo cors pratiquement n\'importe quelle sorte de contenu.';
$string['restore'] = 'Restauration';
$string['restorecancelled'] = 'Restauration annulée';
$string['restorecannotassignroles'] = 'Lo restabliment necessita l\'attribution de ròtles e vous n\'êtes pas autorizat a lo faire';
$string['restorecannotcreateorassignroles'] = 'Lo restabliment necessita la creacion o l\'atribucion de ròtles e sètz pas autorizat a o far';
$string['restorecannotcreateuser'] = 'Lo restabliment necessita la creacion de l\'utilizaire « {$a} » a partir del fichièr de sauvegarde e vous n\'êtes pas autorizat a lo faire';
$string['restorecannotoverrideperms'] = 'Lo restabliment necessita la définition de dérogation aux ròtles e vous n\'êtes pas autorizat a lo faire';
$string['restorecoursenow'] = 'Restablir aqueste cors maintenant!';
$string['restoredaccount'] = 'Compte restauré';
$string['restoredaccountinfo'] = 'Aqueste compte es estat importat d\'un autre servidor e son senhal es estat perdut. Per definir un nouveau senhal per corrièr electronic, clicatz sus « Contunhar »';
$string['restorefinished'] = 'Restauration réussie';
$string['restoreto'] = 'Restablir vers';
$string['restoretositeadding'] = 'Atencion ! Anatz restablir des donadas en les ajoutant a la pagina d\'acuèlh del site !';
$string['restoretositedeleting'] = 'Atencion ! Anatz restablir de donadas sus la pagina d\'acuèlh del site, en suprimissent certanas donadas existentas !';
$string['restoreuserconflict'] = 'Una tentative de restablir l\'utilizaire « {$a} » a partir del fichièr de sauvegarde sera la cause d\'un conflit';
$string['restoreuserinfofailed'] = 'Lo restabliment a été interrompue, car vous ne disposez pas des autorizacions requises per la restauration des donadas des utilizaires.';
$string['restoreusersprecheck'] = 'Vericacion des donadas utilizaire';
$string['restoreusersprecheckerror'] = 'Des problèmas ont été détectés lors de la vericacion des donadas utilizaire';
$string['restricted'] = 'Interdit';
$string['returningtosite'] = 'Vous possédez ja un compte ?';
$string['returntooriginaluser'] = 'Retorn a {$a}';
$string['revert'] = 'Version précédente';
$string['role'] = 'Ròtle';
$string['rolemappings'] = 'Application des ròtles';
$string['rolerenaming'] = 'Renommer les ròtles';
$string['rolerenaming_help'] = 'Aqueste reglatge permet de modificar los noms dels ròtles utilizats dins vòstre cors. Sol l\'afichatge del nom del ròtle es modificat. Las permissions associadas al ròtle son pas afectadas. Aqueles noms de ròtles novèls seràn afichats sus la pagina dels participants al cors e pertot alhors dins lo cors. Se lo ròtle renomenat es un dels ròtles designats per l\'administrator de vòstre Moodle coma lo d\'un gestionari de corses, lo nom novèl serà tanben afichat dins la lista dels corses.';
$string['roles'] = 'Ròtles';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nombre d\'articles RSS récents';
$string['rsserror'] = 'Error lors de la lecture de donadas RSS';
$string['rsserrorauth'] = 'Votre ligam RSS ne contient pas de jeton d\'autentificacion valide.';
$string['rsserrorguest'] = 'Ce flux utilise l\'accès « Utilizaire anonyme » per accéder aux donadas, mais ce ròtle n\'a pas les droits d\'accès requis per lire les donadas. Veuillez visiter l\'URL de provenance de ce flux en tant qu\'utilizaire connecté e obtenir un ligam RSS.';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['saveandnext'] = 'Enregistrar e afichar la suite';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savechangesanddisplay'] = 'Enregistrar e afichar';
$string['savechangesandreturntocourse'] = 'Enregistrar e tornar al cors';
$string['savecomment'] = 'Enregistrar lo comentari';
$string['savedat'] = 'Enregistré a';
$string['savepreferences'] = 'Enregistrar les preferéncias';
$string['saveto'] = 'Enregistrar jos';
$string['scale'] = 'Barèma';
$string['scale_help'] = '<!-- $Id$ -->


<p>Un barèma per una avaloracion representa los diferents nivèls que pòt aver atench l\'estudiant dins son trabalh. Per exemple : (Feble, Passable, Mejan, Bon, Excellent).</p>

<p>Los ensenhants pòdon crear de barèmas novèls que pòdon èsser emplegats dins un cors per totas las activitats ont i a una avaloracion.</p>

<p>Lo nom del barèma deuriá permetre de l\'identificar clarament. Aqueste nom apareisserà dins los menús de seleccion dels barèmas e suls botons d\'ajuda contextuala.</p>

<p>Un barèma es definit per una lista de valors, separadas per de virgulas, que s\'espandís del negatiu al positiu. Per exemple :</p>

<p class="indent"><em>Decevent, Pas pro bon, Mejan, Bon, Fòrt bon, Excellent</em></p>

<p>Los barèmas deurián tanben inclure una bona descripcion del contèxte d\'utilizacion. Aquesta descripcion apareisserà sus las paginas d\'ajuda pels ensenhants e los estudiants.</p>

<p>Finalament, i pòt aver un o mantun barèma « estandard » definits sus vòstre site per l\'administrator del site. Aqueles barèmas son alara disponibles dins totes los corses.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Barèmas';
$string['scalescustom'] = 'Barèmas personalizats';
$string['scalescustomcreate'] = 'Apondre un nouveau barèma';
$string['scalescustomno'] = 'Aucun barèma personalizat n\'a été encore créé';
$string['scalesstandard'] = 'Barèmas estandards';
$string['scalestandard'] = 'Barèma estandard';
$string['scalestandard_help'] = 'Un barèma estandard est disponible dins tot lo site, per totes los corses.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Per crear des barèmas personalizats, utilisez lo ligams « Barêmes... » dins lo menú d\'administracion de vòstre cors.';
$string['scalestip2'] = 'Per crear des barèmas personalizats, cliquez sus lo ligam Notes dins lo menú d\'administracion del cors, puèi seleccionnez Modificar > Barêmes dins lo menú déroulant.';
$string['schedule'] = 'Planification';
$string['screenshot'] = 'Còpia d\'écran';
$string['search'] = 'Recercar';
$string['search_help'] = 'Per una recèrca simpla d\'un o de mantun mot ont que siá dins lo tèxte, sufís de los picar, en los separant per d\'espacis. Los mots de mens de 3 caractèrs son ignorats.

Per de critèris de recèrca mai punchuts, clicatz sul boton sens picar qué que siá dins los diferents champs. Un formulari complet s\'aficharà, que vos permeton d\'especificar mai precisament vòstra recèrca.';
$string['searchagain'] = 'Recercar de nouveau';
$string['searchbyemail'] = 'Recuperacion per adreça de corrièr electronic';
$string['searchbyusername'] = 'Recuperacion per nom d\'utilizaire';
$string['searchcourses'] = 'Recercar des cours';
$string['searchhelp'] = 'Podètz introduire mantun tèrme coma critèris de recèrca.<br /><br />tèrme : recercar totas las ocurréncias del tèrme dins lo tèxte.<br />+tèrme : solas las correspondéncias exactas del tèrme (mot entièr) seràn trobadas.<br />-tèrme : inclure pas los resultats que contenon aqueste tèrme.';
$string['searchoptions'] = 'Options de recherche';
$string['searchresults'] = 'Resultats de la recherche';
$string['sec'] = 's';
$string['seconds'] = 'segondas';
$string['secondstotime172800'] = '2 jorns';
$string['secondstotime259200'] = '3 jorns';
$string['secondstotime345600'] = '4 jorns';
$string['secondstotime432000'] = '5 jorns';
$string['secondstotime518400'] = '6 jorns';
$string['secondstotime604800'] = '1 setmana';
$string['secondstotime86400'] = '1 jour';
$string['secretalreadyused'] = 'Lo ligam de confirmation del cambiament de senhal a ja été utilizat. Lo senhal n\'a pas été modifié.';
$string['secs'] = 's';
$string['section'] = 'Seccion';
$string['sectionname'] = 'Nom de seccion';
$string['sections'] = 'Seccions';
$string['sectionusedefaultname'] = 'Utilizar lo nom de seccion per defaut';
$string['seealsostats'] = 'Voir aussi les statistiques';
$string['selctauser'] = 'Seleccionar un utilizaire';
$string['select'] = 'Seleccionar';
$string['selectacountry'] = 'Causir un pays';
$string['selectacourse'] = 'Seleccionar un cors';
$string['selectacoursesite'] = 'Seleccionar un cors o un site';
$string['selectagroup'] = 'Seleccionar un grop';
$string['selectall'] = 'Tout seleccionar';
$string['selectamodule'] = 'Causissètz un modul d\'activitat';
$string['selectanaction'] = 'Seleccionar una accion';
$string['selectanoptions'] = 'Seleccionar una opcion';
$string['selectaregion'] = 'Seleccionar una zòna';
$string['selectdefault'] = 'Seleccion per defaut';
$string['selectedfile'] = 'Fichièr seleccionat';
$string['selectednowmove'] = '{$a} fichièrs seleccionats per desplaçament. Allez ara dins lo dorsièr de destination désiré e cliquez sus « Desplaçar los fichièrs ici »';
$string['selectfiles'] = 'Seleccionar des fichièrs';
$string['selectmoduletoviewhelp'] = 'Seleccionatz una activitat o una ressorsa per afichar l\'ajuda a son subjècte.

Doble-clicatz sul nom d\'una activitat o d\'una ressorsa per l\'apondre rapidament.';
$string['selectnos'] = 'Seleccionar totes los « Non »';
$string['selectperiod'] = 'Seleccionar una periòde';
$string['senddetails'] = 'Mandar un nouveau senhal per corrièr electronic';
$string['separate'] = 'Séparer';
$string['separateandconnected'] = 'Appropriation del savoir liée o détachée';
$string['separateandconnectedinfo'] = 'Aqueste barèma es fondat sus una teoria que tracta de la relacion que l\'apprenant entretient amb son entourage e ce qu\'il doit apprendre : il peut adopter una attitude empathique o objective (<strong>Theory of separate and connected knowing</strong>).<ul>
<li><strong>Un aprenent « destacat »</strong> demòra tant objectif coma possible, fa pas intervenir sas emocions e sas sensacions. Dins una discussion amb d\'interlocutors de vejaires diferents, s\'estima mai de defendre sas pròprias idèas, en cercant las falhas dels arguments de son adversari amb l\'ajuda de la logica.</li>
<li><strong>Un aprenent « ligat »</strong> es mai empatic. Es sensible e tanh a escotar e pausar de questions al monde fins al moment que sent que pòt èsser en connexion amb eles e comprene las causas de lor punt de vista. Apren en ensajant de partejar las experiéncias que mena al saber que tròba en çò dels autres.</li></ul>';
$string['servererror'] = 'Una error s\'es produita al moment de la comunicacion amb lo servidor';
$string['serverlocaltime'] = 'Heure locale del servidor';
$string['setcategorytheme'] = 'Causir lo tèma de la categoria';
$string['settings'] = 'Paramètres';
$string['shortname'] = 'Nom abreujat';
$string['shortnamecollisionwarning'] = '[*] = Un cours amb ce nom abreujat existe ja e devra être modifié lors de l\'approbation';
$string['shortnamecourse'] = 'Nom abreujat del cors';
$string['shortnamecourse_help'] = '<!-- $Id$ -->


<p>Fòrça organismes an una referéncia abreujada per cada cors o formacion (per exemple un numèro de cors). Quitament se aquò es pas lo cas de vòstre establiment, vos cal indicar quicòm aicí. Aquesta referéncia serà utilizada a mantun endrech, aquí ont lo nom complet del cors es pas adaptat (per exemple, dins l\'objècte dels corrièr electronics).</p>';
$string['shortnametaken'] = 'Ce nom abreujat est ja utilizat per un autre cours ({$a})';
$string['shortnameuser'] = 'Nom abreujat';
$string['shortsitename'] = 'Nom abreujat del site (p. ex. un mot)';
$string['show'] = 'Afichar';
$string['showactions'] = 'Afichar las accions';
$string['showadvancedsettings'] = 'Afichar los reglatges avançats';
$string['showall'] = 'Afichar totes les {$a}';
$string['showallcourses'] = 'Afichar totes los corses';
$string['showallusers'] = 'Afichar totes los utilizaires';
$string['showblockcourse'] = 'Afichar los corses que contenon lo blòt';
$string['showcomments'] = 'Afichar/escondre los comentaris';
$string['showcommentsnonjs'] = 'Afichar los comentaris';
$string['showdescription'] = 'Afichar la descripcion sus la pagina de cors';
$string['showdescription_help'] = 'Se aqueste reglatge es activat, la descripcion çaisús serà afichada sus la pagina del cors, juste en dejós del ligam cap a l\'activitat o la ressorsa.';
$string['showgrades'] = 'Afichar lo carnet de notes aux estudiants';
$string['showgrades_help'] = 'Mantuna activitat d\'un cors pòdon èsser evaluadas gràcias a de nòtas. Aqueste reglatge determina se un estudiant pòt veire una lista de totas sas nòtas donadas dins aqueste cors, en clicant sul ligam « Nòtas » dins lo blòt d\'administracion del cors.';
$string['showlistofcourses'] = 'Afichar la lista dels corses';
$string['showmodulecourse'] = 'Afichar la lista dels corses que contenon una activitat';
$string['showonly'] = 'Afichar unicament';
$string['showperpage'] = 'Afichar {$a} per page';
$string['showrecent'] = 'Afichar los eveniments récents';
$string['showreports'] = 'Afichar les rapòrts d\'activitats';
$string['showreports_help'] = 'Les rapòrts d\'activitat sont disponibles per chaque participant qui affiche ses activitats dins lo cors. En plus d\'una liste de ses contributions, coma los messatges d\'un forum o les soumissions d\'un devoir, ces rapòrts incluent également des jornals d\'accès. Ce paramètre détermine si un estudiant peut consultar ses propres rapòrts d\'activitat via sa pagina de perfil.';
$string['showsettings'] = 'Afichar los reglatges';
$string['showtheselogs'] = 'Afichar aqueste istoric';
$string['showthishelpinlanguage'] = 'Afichar aquesta ajuda dins la langue : {$a}';
$string['since'] = 'Depuis';
$string['sincelast'] = 'depuis la darrièra connexion';
$string['site'] = 'Site';
$string['sitedefault'] = 'Reglatges per defaut del site';
$string['siteerrors'] = 'Errors del site';
$string['sitefiles'] = 'Fichièrs del site';
$string['sitefilesused'] = 'Fichièrs del site utilizats dins aqueste cors';
$string['sitehome'] = 'Acuèlh del site';
$string['sitelegacyfiles'] = 'Fichièrs de site obsolètes';
$string['sitelogs'] = 'Istorics del site';
$string['sitenews'] = 'Brèves';
$string['sitepages'] = 'Pages del site';
$string['sitepartlist'] = 'Vous n\'avez pas les autorizacions nécessaires per voir la lista des participants';
$string['sitepartlist0'] = 'Vos cal èsser ensenhant del site per voir la lista des participants del site';
$string['sitepartlist1'] = 'Vos cal èsser ensenhant per voir la lista des participants';
$string['sites'] = 'Sites';
$string['sitesection'] = 'Inclure una seccion descriptiva';
$string['sitesettings'] = 'Pagina d\'acuèlh';
$string['siteteachers'] = 'Ensenhants de la pagina d\'acuèlh';
$string['size'] = 'Taille';
$string['sizeb'] = 'octets';
$string['sizegb'] = 'Go';
$string['sizekb'] = 'Ko';
$string['sizemb'] = 'Mo';
$string['skipped'] = 'Sauté';
$string['skypeid'] = 'Identificant Skype';
$string['socialheadline'] = 'Forum public - darrièrs sujets';
$string['someallowguest'] = 'Les visiteurs anonymes pòdon accéder à<br />certains cours';
$string['someerrorswerefound'] = 'Certaines informacions manquent o sont incorrectes. Voir ci-dessous.';
$string['sortby'] = 'Trier par';
$string['sortbyx'] = 'Tri creissent per {$a}';
$string['sortbyxreverse'] = 'Tri décreissent per {$a}';
$string['sourcerole'] = 'Ròtle source';
$string['specifyname'] = 'Vos cal indicar un nom.';
$string['standard'] = 'Standard';
$string['starpending'] = '([*] = cours en attente d\'approbation)';
$string['startdate'] = 'Date de début del cors';
$string['startdate_help'] = 'Aqueste reglatge indica lo començament de la primièra setmana d\'un cors en format setmanièr. Especifica tanben la mai anciana data que pòt èsser afichada dins lo jornal dels eveniments.';
$string['startingfrom'] = 'À partir de';
$string['startsignup'] = 'Crear un compte';
$string['state'] = 'Canton, département';
$string['statistics'] = 'Statistiques';
$string['statisticsgraph'] = 'Graphique des statistiques';
$string['stats'] = 'Statistiques';
$string['statslogins'] = 'Connexions';
$string['statsmodedetailed'] = 'Vista detalhada';
$string['statsmodegeneral'] = 'Vista d\'ensemble';
$string['statsnodata'] = 'Cap de donada pas disponibla per aqueste cors e aqueste periòde.';
$string['statsnodatauser'] = 'Cap de donada pas disponibla per aqueste cors, aqueste utilizaire e aqueste periòde.';
$string['statsoff'] = 'Las estatisticas ne sont actuellement pas activées';
$string['statsreads'] = 'Afichatges';
$string['statsreport1'] = 'Connexions';
$string['statsreport10'] = 'Activitats des utilizaires';
$string['statsreport11'] = 'Corses les plus actius';
$string['statsreport12'] = 'Corses les plus actius (pondérés)';
$string['statsreport13'] = 'Corses amb lo mai de participacion (inscriptions)';
$string['statsreport14'] = 'Corses amb lo mai de participacion (afichatges/messatges)';
$string['statsreport2'] = 'Afichatges (totes los ròtles)';
$string['statsreport3'] = 'Messatges (totes los ròtles)';
$string['statsreport4'] = 'Totas las activitats (totes los ròtles)';
$string['statsreport5'] = 'Totas las activitats (consultacions e messatges)';
$string['statsreport7'] = 'Activitats dels utilizaires (consultacions e messatges)';
$string['statsreport8'] = 'Totas las activitats';
$string['statsreport9'] = 'Connexion (cours de site)';
$string['statsreportactivity'] = 'Totas las activitats (totes los ròtles)';
$string['statsreportactivitybyrole'] = 'Totas las activitats (afichatges e messatges)';
$string['statsreportforuser'] = 'pour';
$string['statsreportlogins'] = 'Connexions';
$string['statsreportreads'] = 'Afichatges (totes los ròtles)';
$string['statsreporttype'] = 'Tipe de rapòrt';
$string['statsreportwrites'] = 'Messatges (totes los ròtles)';
$string['statsstudentactivity'] = 'Activitat dels estudiants';
$string['statsstudentreads'] = 'Consultacions dels estudiants';
$string['statsstudentwrites'] = 'Messatges dels estudiants';
$string['statsteacheractivity'] = 'Activitat dels ensenhants';
$string['statsteacherreads'] = 'Consultacions dels ensenhants';
$string['statsteacherwrites'] = 'Messatges dels ensenhants';
$string['statstimeperiod'] = 'Periòde :';
$string['statsuniquelogins'] = 'Connexions distinctes';
$string['statsuseractivity'] = 'Totas activitats';
$string['statsuserlogins'] = 'Connexions';
$string['statsuserreads'] = 'Consultacions';
$string['statsuserwrites'] = 'Messatges';
$string['statswrites'] = 'Messatges';
$string['status'] = 'Statut';
$string['stringsnotset'] = 'Los tèxtes seguents ne sont pas définis dins {$a}';
$string['studentnotallowed'] = 'O planhèm, mais vous ne pouvez entrer dins aqueste cors en tant que « {$a} »';
$string['students'] = 'Estudiants';
$string['studentsandteachers'] = 'Estudiants e ensenhants';
$string['subcategories'] = 'Soscategorias';
$string['submit'] = 'Mandar';
$string['success'] = 'Succès';
$string['summary'] = 'Résumé';
$string['summary_help'] = '<!-- $Id$ -->


<p>Lo resumit es un tèxte fòrça cort destinat a preparar los estudiants a las activitats presentadas dins la seccion (tematica o setmanièra).</p>

<p>Cada resumit deuria èsser brèu, de sòrta que la pagina de cors venga pas tròp longa.</p>

<p>Se lo resumit compòrta mai d\'una frasa o doas, suggerissèm puslèu d\'apondre una ressorsa (un tèxte) a aquesta seccion (per exemple, la primièra activitat poiriá èsser una pagina apelada « A prepaus d\'aquesta matèria »).</p>';
$string['summaryof'] = 'Résumé de {$a}';
$string['supplyinfo'] = 'Plus de detalhs';
$string['switchdevicedefault'] = 'Passar al tèma estandard';
$string['switchdevicerecommended'] = 'Passar al tèma recomandat per vòstre aparelh';
$string['switchrolereturn'] = 'Retorn a mon ròtle normal';
$string['switchroleto'] = 'Prendre lo ròtle...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Ce tag existe ja';
$string['tagmanagement'] = 'Apondre/suprimir des tags...';
$string['tags'] = 'Tags';
$string['targetrole'] = 'Ròtle cible';
$string['teacheronly'] = 'pour {$a} unicament';
$string['teacherroles'] = 'Ròtles de {$a}';
$string['teachers'] = 'Ensenhants';
$string['textediting'] = 'Editor de tèxte';
$string['texteditor'] = 'Utilizar los formularis HTML estandards';
$string['textformat'] = 'Format tèxte';
$string['thanks'] = 'Mercé';
$string['theme'] = 'Tèma';
$string['themes'] = 'Tèmas';
$string['themesaved'] = 'Nouveau tèma enregistré';
$string['therearecourses'] = 'I a  {$a} corses';
$string['thereareno'] = 'Il n\'y a pas de {$a} dins aqueste cors';
$string['thiscategorycontains'] = 'Aquesta categoria contient';
$string['time'] = 'Heure';
$string['timezone'] = 'Fuseau horaire';
$string['to'] = 'À';
$string['tocreatenewaccount'] = 'Procédure de creacion de compte';
$string['today'] = 'Aujourd\'hui';
$string['todaylogs'] = 'Istoric d\'uèi';
$string['toeveryone'] = 'Per tot lo monde';
$string['toomanybounces'] = 'Aquesta adreça de corrièr electronic a généré tròp de rebonds. Vous <b>devez</b> la changer per continuer.';
$string['toomanytoshow'] = 'Tròp d\'utilizaires per les afichar tous.';
$string['toomanyusersmatchsearch'] = 'Tròp d\'utilizaires ({$a->count}) correspondent a « {$a->search} »';
$string['toomanyuserstoshow'] = 'Tròp d\'utilizaires ({$a}) a afichar';
$string['toonly'] = 'Seulement per les {$a}';
$string['top'] = 'Niveau supérieur';
$string['topic'] = 'Seccion';
$string['topichide'] = 'Escondre aquesta seccion per {$a}';
$string['topicoutline'] = 'Apercebut de las seccions';
$string['topicshow'] = 'Afichar aquesta seccion per {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Suivi des forums';
$string['trackforumsno'] = 'Non, ne pas senhalar los messatges non lus';
$string['trackforumsyes'] = 'Òc, me senhalar les nouveaux messatges';
$string['trysearching'] = 'Essayez plutôt la recherche.';
$string['turneditingoff'] = 'Quitar lo mòde edicion';
$string['turneditingon'] = 'Activar lo mòde edicion';
$string['undecided'] = 'Pas d\'avis';
$string['unfinished'] = 'Pas terminé';
$string['unknowncategory'] = 'Categoria de cours desconeguda';
$string['unlimited'] = 'Illimité';
$string['unpacking'] = 'Descompressatge de {$a}';
$string['unsafepassword'] = 'Ce senhal n\'est pas sûr. Essayez-en un autre.';
$string['untilcomplete'] = 'Jusqu\'à la fin del traitement';
$string['unusedaccounts'] = 'Les comptes qui n\'ont pas été utilizats dempuèi {$a} jorns sont automatiquement désinscrits.';
$string['unzip'] = 'Descompressar (zip)';
$string['unzippingbackup'] = 'Descompressatge (zip) del salvament';
$string['up'] = 'Vers lo haut';
$string['update'] = 'Modificar';
$string['updated'] = '{$a} modifié(e)';
$string['updatemymoodleoff'] = 'Quitar lo mòde edicion';
$string['updatemymoodleon'] = 'Modificar aquesta pagina';
$string['updatemyprofile'] = 'Metre lo perfil a jorn';
$string['updatesevery'] = 'Mesa a jorn totas a cada {$a} segondas';
$string['updatethis'] = 'Modificar {$a}';
$string['updatethiscourse'] = 'Modificar aqueste cors';
$string['updatinga'] = 'Modificar un(e) {$a}';
$string['updatingain'] = 'Modificar un(e) {$a->what} dins {$a->in}';
$string['upload'] = 'Déposer';
$string['uploadafile'] = 'Déposer un fichièr';
$string['uploadcantwrite'] = 'Échec de l\'escritura del fichièr';
$string['uploadedfile'] = 'Lo fichièr a été déposé amb succès';
$string['uploadedfileto'] = 'Lo fichièr « {$a->file} » a été déposé dins lo dorsièr « {$a->directory} »';
$string['uploadedfiletoobig'] = 'Ce fichièr dépasse la talha maximale (fixée a {$a} octets)';
$string['uploadextension'] = 'Depaus del fichièr arrêté per l\'extension';
$string['uploadfailednotrecovering'] = 'Lo depaus de votre fichièr a échoué car un des fichièrs, {$a->name}, a posé problèma.<br />Voici una liste des problèmas rencontrés :<br />{$a->problem}<br />Impossible de rattraper l\'erreur.';
$string['uploadfilelog'] = 'Istoric del depaus del fichièr {$a}';
$string['uploadformlimit'] = 'La talha del fichièr depausat despassa lo limit fixat pel formulari';
$string['uploadlabel'] = 'Títol :';
$string['uploadnewfile'] = 'Déposer un fichièr';
$string['uploadnofilefound'] = 'Cap de fichièr pas trobat. Sètz segur que n\'avètz causit un de depausar ?';
$string['uploadnotallowed'] = 'Il n\'est pas permis de déposer des fichièrs';
$string['uploadnotempdir'] = 'Dorsièr temporaire manquant';
$string['uploadoldfilesdeleted'] = 'Les anciens fichièrs de votre zòna de depaus ont été supprimés';
$string['uploadpartialfile'] = 'Lo fichièr n\'a été que partiellement transféré';
$string['uploadproblem'] = 'Un problèma desconegut est survenu lors del depaus del fichièr « {$a} » (peut-être est-il tròp gros ?)';
$string['uploadrenamedchars'] = 'Lo nom del fichièr es estat cambiat de {$a->oldname} a {$a->newname} a cause de caractèrs non valides.';
$string['uploadrenamedcollision'] = 'Lo nom del fichièr es estat cambiat de {$a->oldname} a {$a->newname} en raison d\'un conflit de nom.';
$string['uploadserverlimit'] = 'La talha del fichièr déposé dépasse la talha maximale fixée per lo servidor';
$string['uploadthisfile'] = 'Déposer ce fichièr';
$string['url'] = 'URL';
$string['used'] = 'Utilizat';
$string['usedinnplaces'] = 'Utilizat a {$a} endroits';
$string['usemessageform'] = 'o utilizar lo formulari çaijós per mandar un messatge als estudiants seleccionats';
$string['user'] = 'Utilizaire';
$string['userconfirmed'] = 'L\'utilizaire {$a} a été confirmé';
$string['usercurrentsettings'] = 'Reglatges de mon perfil';
$string['userdata'] = 'Donadas utilizaires';
$string['userdeleted'] = 'Lo compte d\'aqueste utilizaire a été supprimé';
$string['userdescription'] = 'Description';
$string['userdescription_help'] = 'Ce camp vous permet d\'escriure qualques mots sus vous-même. Lo tèxte sera afichat sus votre pagina de perfil.';
$string['userdetails'] = 'Detalhs des utilizaires';
$string['userfiles'] = 'Fichièrs utilizaire';
$string['userlist'] = 'Liste des utilizaires';
$string['username'] = 'Nom d\'utilizaire';
$string['usernameemailmatch'] = 'Lo nom d\'utilizaire e l\'adreça de corrièr electronic donadas ne correspondent pas al même utilizaire';
$string['usernameexists'] = 'Ce nom d\'utilizaire existe ja, veuillez en causir un autre';
$string['usernamelowercase'] = 'Seules les minuscules sont autorizadas';
$string['usernamenotfound'] = 'Ce nom d\'utilizaire n\'a pas été trouvé dins la banca de donadas';
$string['usernameoremail'] = 'Veuillez indicar soit lo nom d\'utilizaire, soit l\'adreça de corrièr electronic';
$string['usernotconfirmed'] = 'L\'utilizaire {$a} n\'a pas pu être confirmé';
$string['userpic'] = 'Image de l\'utilizaire';
$string['users'] = 'Utilizaires';
$string['userselectorautoselectunique'] = 'Si un seul utilizaire correspond a la recherche, lo seleccionar automatiquement';
$string['userselectorpreserveselected'] = 'Conserver los utilizaires seleccionats, même s\'ils ne correspondent plus a la recherche';
$string['userselectorsearchanywhere'] = 'Lo critèri de recèrca pòt aparéisser ont que siá dins lo nom de l\'utilizaire';
$string['usersnew'] = 'Nouveaux utilizaires';
$string['usersnoaccesssince'] = 'Inactius dempuèi plus de';
$string['userswithfiles'] = 'Utilizaires amb fichièrs';
$string['useruploadtype'] = 'Tipe de telecargament d\'utilizaires : {$a}';
$string['userviewingsettings'] = 'Perfil de {$a}';
$string['userzones'] = 'Zònas de l\'utilizaire';
$string['usetheme'] = 'Utilizar lo tèma';
$string['usingexistingcourse'] = 'Amb un cors existent';
$string['valuealreadyused'] = 'Aquesta valor est ja utilizada.';
$string['version'] = 'Version';
$string['view'] = 'Afichatge';
$string['viewallcourses'] = 'Afichar totes los corses';
$string['viewallcoursescategories'] = 'Afichar totes los corses e categorias';
$string['viewfileinpopup'] = 'Afichar dins una fenèstra surgissante';
$string['viewprofile'] = 'Afichar lo perfil';
$string['views'] = 'Afichatges';
$string['viewsolution'] = 'Afichar la solution';
$string['virusfound'] = 'Atencion ! Clam AV a détecté un virus dins un fichièr déposé per {$a->user} dins lo cors {$a->course}. Voici la sortie del programme clamscan:';
$string['virusfoundlater'] = 'Lo fichièr qu\'avètz depausat lo {$a->date}, que lo nom n\'es {$a->filename} (dins lo cors {$a->course}) conten un virus. Aquí un resumit de çò qu\'es arribat a vòstre fichièr :

{$a->Accion}

Se s\'agissiá d\'un dever rendut (o de tot autre document), lo vos cal depausar tornamai per fin que l\'ensenhant lo pòsca consultar.';
$string['virusfoundlateradmin'] = 'Atencion ! Un fichièr depausat per l\'utilizaire {$a->user} lo {$a->date}, que lo nom n\'es {$a->filename} (dins lo cors {$a->course}) conten un virus. Aquí un resumit de çò qu\'es arribat a aquel fichièr :

{$a->Accion}

L\'utilizaire n\'es estat informat.';
$string['virusfoundlateradminnolog'] = 'Atencion ! Un fichièr de nom {$a->filename} conten un virus. Moodle es pas estat capable de determinar l\'utilizaire que l\'aviá depausat.

Aquí un resumit de çò qu\'es arribat a aquel fichièr :

{$a->Accion}';
$string['virusfoundsubject'] = '{$a} : Virus detectat !';
$string['virusfounduser'] = 'Lo fichièr qu\'avètz depausat, {$a->filename}, es estat inspectat per un antivirus e un virus i es estat descobèrt ! Vòstre fichièr es doncas pas estat depausat.';
$string['virusplaceholder'] = 'Un virus es estat detectat dins aqueste fichièr depausat. Es estat desplaçat o destrusit, e l\'utilizaire n\'es estat informat.';
$string['visible'] = 'Visible';
$string['visibletostudents'] = 'Visible per les estudiants';
$string['warning'] = 'Avertiment';
$string['warningdeleteresource'] = 'Atencion ! {$a} est référencé dins una ressource. Voulez-vous mettre a jour la ressource ?';
$string['webpage'] = 'Pagina Web';
$string['week'] = 'Semaine';
$string['weekhide'] = 'Escondre aquesta setmana per {$a}';
$string['weeklyoutline'] = 'Apercebut de las setmanas';
$string['weekshow'] = 'Afichar aquesta setmana per {$a}';
$string['welcometocourse'] = 'Benvenguda sus {$a}';
$string['welcometocoursetext'] = 'Benvenguda al cors « {$a->coursename} » !

Per començar, vos convidam de modificar e completar vòstre perfil :
{$a->perfileurl}

Bon trabalh dins aqueste cors !';
$string['whattocallzip'] = 'Quel nom voulez-vous donner al fichièr compacté (zip) ?';
$string['whattodo'] = 'Accion a effectuer';
$string['windowclosing'] = 'Aquesta fenèstra se fermera automatiquement. Sinon, fermez-la maintenant.';
$string['withchosenfiles'] = 'Amb los fichièrs choisis';
$string['withoutuserdata'] = 'sans les donadas des utilizaires';
$string['withselectedusers'] = 'Per los utilizaires seleccionats...';
$string['withselectedusers_help'] = '* Mandar un messatge : per mandar un messatge a un o mantun participant
* Apondre una anotacion : per apondre una anotacion sul participant seleccionat
* Apondre una anotacion comuna : per apondre una meteissa anotacion sus mantun participant';
$string['withuserdata'] = 'amb les donadas des utilizaires';
$string['wordforstudent'] = 'Vòstre tèrme per « estudiant »';
$string['wordforstudenteg'] = 'exemples : estudiant, aprendís, participant, ...';
$string['wordforstudents'] = 'Vòstre tèrme per « estudiants »';
$string['wordforstudentseg'] = 'exemples : estudiants, aprendisses, participants, ...';
$string['wordforteacher'] = 'Vòstre tèrme per « ensenhant »';
$string['wordforteachereg'] = 'exemples : ensenhant, professor, goró, ...';
$string['wordforteachers'] = 'Vòstre tèrme per « ensenhants »';
$string['wordforteacherseg'] = 'exemples : ensenhants, professors, gorós, ...';
$string['writingblogsinfo'] = 'Escritura des informacions de blogs';
$string['writingcategoriesandquestions'] = 'Escritura des categorias e questions';
$string['writingcoursedata'] = 'Escritura des donadas del cors';
$string['writingeventsinfo'] = 'Escritura del calendièr';
$string['writinggeneralinfo'] = 'Escritura des informacions generalas';
$string['writinggradebookinfo'] = 'Escritura des carnets de notes';
$string['writinggroupingsgroupsinfo'] = 'Escritura des infos gropaments-gropes';
$string['writinggroupingsinfo'] = 'Escritura des gropaments';
$string['writinggroupsinfo'] = 'Escritura des gropes';
$string['writingheader'] = 'Escritura de l\'entèsta';
$string['writingloginfo'] = 'Escritura des istorics';
$string['writingmessagesinfo'] = 'Escritura dels messatges';
$string['writingmoduleinfo'] = 'Escritura dels moduls';
$string['writingscalesinfo'] = 'Escritura des barèmas';
$string['writinguserinfo'] = 'Escritura des utilizaires';
$string['wrongpassword'] = 'Senhal incorrect per aqueste utilizaire';
$string['yahooid'] = 'Identificant Yahoo';
$string['year'] = 'annada';
$string['years'] = 'annadas';
$string['yes'] = 'Òc';
$string['youareabouttocreatezip'] = 'Anatz crear un fichièr compacté (zip) contenant';
$string['youaregoingtorestorefrom'] = 'Anatz restablir depuis';
$string['youneedtoenrol'] = 'Vos cal vous inscrire a aqueste cors per effectuer aquesta Accion.';
$string['yourlastlogin'] = 'Votre darrièra connexion';
$string['yourself'] = 'vous';
$string['yourteacher'] = 'votre {$a}';
$string['yourwordforx'] = 'Vòstre tèrme per « {$a} »';
$string['zippingbackup'] = 'Compactage (zip) del salvament';
