<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'oc_lnc', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Talha maximala dels fichièrs';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, aqueste metòde de feedback serà activat per defaut per totes los novèls devers.';
$string['enabled'] = 'Fichièrs coma feedback';
$string['enabled_help'] = 'Se aqueste reglatge es activat, l\'ensenhant poirà depausar de fichièrs coma feedback al moment de l\'evaluacion dels devers. Aqueles fichièrs pòdon èsser, per exemple, los trabalhs dels estudiants annotats, de documents amb de comentaris o de feedbacks àudio.';
$string['file'] = 'Fichièrs de feedback';
$string['maxbytes'] = 'Talha maximala dels fichièrs';
$string['maxfiles'] = 'Nombre maximum de fichièrs';
$string['maximumsize'] = 'Talha maximala dels fichièrs';
$string['pluginname'] = 'Fichièrs coma feedback';
