<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'oc_lnc', version '2.3'.
 *
 * @package     mathslib
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotassigntoconstant'] = 'Impossible d\'afectar a la constanta « {$a} »';
$string['cannotredefinebuiltinfunction'] = 'Impossible de redefinir la foncion preïnstallada « {$a}() »';
$string['divisionbyzero'] = 'Division per zèro';
$string['expectingaclosingbracket'] = 'Parentèsi tampanta esperada';
$string['illegalcharactergeneral'] = 'Caractèr illegal « {$a} »';
$string['illegalcharacterunderscore'] = 'Caractèr illegal  « _ »';
$string['implicitmultiplicationnotallowed'] = 'Operator esperat. La multiplicacion implicita es pas autorizada.';
$string['internalerror'] = 'Error intèrna';
$string['operatorlacksoperand'] = 'L\'operator « {$a} » a pas d\'operand';
$string['undefinedvariable'] = 'Variabla pas definida « {$a} »';
$string['undefinedvariableinfunctiondefinition'] = 'Variabla pas definida « {$a} » dins la definicion de la foncion';
$string['unexpectedclosingbracket'] = 'Parentèsi tampanta superflua';
$string['unexpectedcomma'] = 'Virgula superflua';
$string['unexpectedoperator'] = 'Operator « {$a} » superflú';
$string['wrongnumberofarguments'] = 'Nombre d\'arguments incorrècte ({$a->given} donats, {$a->expected} esperats)';
